tin(1)

NAME
tin, rtin - Usenet Newsreader

ÜBERSICHT
tin [[-h|-H|-V] | [[-a] [-dlnq|-Q] [-ACkrTzxX]] [[-R|-S] -s News-Verz.] [-cuvZ] [-4|-6[-o|-w|-N|-M Adresse] [-D Debuggrad] [-G Artikellimit] [-f newsrc-Datei] [-g Server] [-m Mail-Verz.] [-p Port] [-t Timeout] [-I index-Verz.] [Newsgruppe[,...]]]

BESCHREIBUNG
tin ist ein einfach zu bedienender Newsreader für das Usenet. Er kann Artikel von einem lokalen (z. B. aus /var/spool/news) oder entfernten Server (rtin oder tin -r Option) mittels NNTP (Network News Transport Protocol, RFC3977) oder NNTPS (RFC8143) lesen. Er benutzt, sofern vorhanden, lokale NOV newsoverview(5) Indexdateien bzw. den [X]OVER NNTP-Befehl (RFC2980, RFC3977).

tin hat vier unterschiedliche Arbeitsebenen: Auswahlebene, Gruppenebene, Threadebene und Artikelebene. Mit dem Help ('h') Befehl können die jeweils verfügbaren Befehle angezeigt werden.

Am Anfang zeigt tin eine Liste der Gruppen in ${TIN_HOMEDIR:-"$HOME"}/.newsrc. Ein Pfeil '->' oder ein inverser Balken zeigt auf die erste Newsgruppe. Um zu einer Gruppe zu navigieren können die Cursor-Tasten (hängt vom verwendetem Terminal ab) oder Down ('j') und Up ('k') benutzt werden. Mit Bildrauf/Bildrunter (hängt vom verwendetem Terminal ab) oder PageUp ('^U') (CTRL-U) und PageDown ('^D') (CTRL-D) kann Seitenweise navigiert werden. Die ausgewählte Gruppe wird durch Drücken von '<CR>' betreten.

Durch Drücken der GroupNextUnreadArtOrGrp ('<TAB>') Taste wird die nächste Newsgruppe mit ungelesenen Artikeln betreten.

RÜCKGABEWERT

0   Programm erfolgreich beendet. Im Batch-Modus: keine ungelesenen Nachrichten vorhanden.

1   Bedien-, Syntax-, Konfigurations- oder Netzwerk-Fehler.

2   Ungelesene Nachrichten vorhanden (nur im Batch-Modus (”-Z”)).

3   NNTP Fehler.

OPTIONEN

-4  Verbindung via IPv4 zum NNTP Server erzwingen. Nur verfügbar, wenn tin mit IPv6-Unterstützung gebaut wurde.

-6  Verbindung via IPv6 zum NNTP Server erzwingen. Nur verfügbar, wenn tin mit IPv6-Unterstützung gebaut wurde.

-a  ANSI-Farben ein/-ausschalten (Voreinstellung ist aus).

-A  Erzwinge Authentifikation beim Verbindungsaufbau. Nur verfügbar, wenn via NNTP gelesen wird.

-c  Erstelle bzw. aktualisiere Index-Dateien für alle Gruppen in ${TIN_HOMEDIR:-"$HOME"}/.newsrc bzw. der mittels ”-f” angegebenen Datei und markiere alle Artikel als gelesen.

-C  Die NNTP-Erweiterung COMPRESS (RFC8054) verwenden, falls verfügbar. Auch nntp_read_timeout_secs, '-t” und die Abschnitte "SICHERHEIT" und "FEHLER" beachten.

-d  Keine Gruppenbeschreibungen und die Server Meldung des Tages laden (Interaktiver-Modus).

-D Debuggrad
    Debuggrad angeben (1 = NNTP, 2 = Filter, 4 = newsrc, 8 = Threading, 16 = Speicher, 32 = attributes, 64 = Diverses, 128 = vorhandene Debugdateien löschen). Im NNTP-Level steuert ”-v” die Ausführlichkeit der Ausgabe. Je nach Debuggrad könnten verschiedene Dateien nach $TMPDIR geschrieben werden und/oder eine Bildschirmausgabe erfolgen. Auch den Abschnitt "SICHERHEIT" beachten!

-f Datei
    Benutze die angegebene newsrc-Datei anstelle von ${TIN_HOMEDIR:-"$HOME"}/.newsrc.

-g Server[:Port]
    Zugehörigen Newsserver[:Port] und newsrc-Datei aus ${TIN_HOMEDIR:-"$HOME"}/.tin/newsrctable benutzen. Nur verfügbar, wenn via NNTP gelesen wird.

-G Artikellimit
    Beschränkt die Anzahl der Artikel pro Gruppe, die vom Server abgerufen werden sollen. Wenn article-limit > 0 ist, werden nicht mehr als die letzten article-limit Artikel pro Gruppe vom Server geholt. Wenn article-limit < 0 ist, beginnt tin mit dem Abruf von Artikeln ab Ihrem ersten ungelesenen Artikel minus dem absoluten Wert von article-limit. Die Voreinstellung ist 0, was keine Begrenzung bedeutet.

-h  Kurzübersicht der verfügbaren Kommandozeilenoptionen.

-H  Kurzeinführung in tin welche auch beim allerersten Start ausgegeben wird.

-I Verzeichnis
    Verzeichnis in dem die Newsgroup-Indexdateien gespeichert werden. Standard ist ${TIN_INDEX_NEWSDIR:-"${TIN_HOMEDIR:-"$HOME"}/.tin"}/.news. Diese Option hat keine Auswirkung, falls tin seine Indexdateien über NNTP abruft und cache_overview_files ausgeschaltet ist.

-k  Zertifikatsüberprüfungsschritt für NNTPS-Verbindungen überspringen und ohne Überprüfung fort fahren. Diese Option beinhaltet ”-T”. Auch den Abschnitt "SICHERHEIT" beachten.

-l  Ruft die Anzahl der Artikel pro Gruppe aus der Datei ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} ab. Beim Lesen über NNTP erfolgt dies mit dem LIST Befehl (RFC3977). Dies kann zu falschen Artikelzahlen führen, ist aber normalerweise schneller als der Standard, der darin besteht, die Datei ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} (entweder direkt oder über LIST) zu Lesen und dann die Artikelanzahl über den Befehl NNTP GROUP ((RFC3977) ”-ln” zu überprüfen. Wenn das Lesen über NNTP und LIST COUNTS (RFC6048) verfügbar ist, wird dies stattdessen verwendet, da es genauere Artikelzahlen liefert.

-m Verzeichnis
    Zu benutzendes Mailbox-Verzeichnis. Voreinstellung ist ${TIN_HOMEDIR:-"$HOME"}/Mail.

-M Benutzer
    Sende ungelesene Artikel an den angegebenen Benutzer um sie später lesen zu können. Für weitere Informationen siehe den Abschnitt "AUTOMATISCHES MAILEN UND SPEICHERN VON UNGELESENEN ARTIKELN".

-n  Nur die Gruppen aus der Datei ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} laden, die im ${TIN_HOMEDIR:-"$HOME"}/.newsrc des Benutzers abonniert sind. Dies ermöglicht eine spürbare Beschleunigung beim verbinden über eine langsame Leitung, kann aber möglicherweise nicht erkennen, welche Gruppen moderiert werden. Siehe auch ”-l”.

-N  Sende ungelesene Artikel an dich selbst um sie später lesen zu können. Für weitere Informationen siehe den Abschnitt "AUTOMATISCHES MAILEN UND SPEICHERN VON UNGELESENEN ARTIKELN".

-o  Schnell-Modus um alle zurückgestellten Artikel zu posten und danach tin wieder beenden. Nach Möglichkeit mit ”-n” kombinieren.

-p Port
    Zu benutzende Portnummer falls per NNTP gelesen wird (Voreinstellung ist 119 oder 563 falls NNTPS benutzt wird, siehe ”-T”). Übersteuert die Umgebungsvariable $NNTPPORT. Nur verfügbar, wenn via NNTP gelesen wird.

-q  Nicht prüfen ob neue Newsgruppen vorhanden sind und die Server Meldung des Tages nicht laden.

-Q  Schnellstart. tin so schnell wie möglich starten, zur Zeit entspricht diese Option ”-dnq”. Siehe auch die Befehlszeilenoptionen '-C” und ”-G”.

-r  Nachrichten aus der Ferne vom Standard-NNTP-Server, der in der Umgebungsvariable $NNTPSERVER angegeben oder in der Datei /etc/nntpserver enthalten ist lesen.

-R  Lese mittels ”-S” gespeicherte Artikel.

-s Verzeichnis
    Artikel in/aus Verzeichnis speichern/lesen. Standard ist ${TIN_HOMEDIR:-"$HOME"}/News.

-S  Speichere ungelesene Artikel zum späteren Lesen mittels ”-R”. Für weitere Informationen siehe den Abschnitt "AUTOMATISCHES MAILEN UND SPEICHERN VON UNGELESENEN ARTIKELN".

-t Timeout
    Übersteuert die nntp_read_timeout_secs Einstellung. Voreinstellung sind 120, das Maximum 16383 Sekunden.

-T  NNTPS (NNTP über TLS) aktivieren. Dies setzt auch die Umgebungsvariable $NNTPPORT außer Kraft, falls diese gesetzt ist. Nur verfügbar, wenn über NNTP gelesen wird.

-u  Erstellt/aktualisiert Indexdateien für jede Gruppe in ${TIN_HOMEDIR:-"$HOME"}/.newsrc oder der Datei, die durch die Option ”-f” angegeben ist. Diese Option ist deaktiviert, wenn tin seine Indexdateien über einen NNTP-Server abruft und cache_overview_files abgestellt ist.

-v  Ausführliche Ausgabe für ”-c”, ”-D”, ”-M”, ”-N”, ”-S”, ”-u” und ”-Z”-Optionen. Kann mehrfach verwendet werden, um die Ausführlichkeit zu erhöhen.

-V  Versionsinformationen und Kompilieroptionen ausgeben.

-w  Schnell-Modus um nur einen Artikel zu posten. Diese Option beinhaltet ”-d”. Nach Möglichkeit mit ”-n” kombinieren.

-x  Sie können keine Artikel veröffentlichen, wenn Sie diese Option verwenden.

-X  Schreibgeschützter Modus. ${TIN_HOMEDIR:-"$HOME"}/.newsrc und Dateien unter ${TIN_HOMEDIR:-"$HOME"}/.tin werden nicht überschrieben aber angelegt falls sie nicht existieren.

-z  tin nur starten wenn es neue/ungelesene Artikel gibt. Falls das der Fall ist wird der Cursor auf die erste Gruppe mit ungelesenen Artikeln positioniert. Nützlich um tin in login-Dateien aufzurufen.

-Z  Prüft ob es neue/ungelesene Artikel gibt und beendet sich mit dem entsprechenden Rückgabewert. Falls mit der ”-v” Option kombiniert wird die Zahl der ungelesenen Artikel in jeder Gruppe ausgegeben. Ein Rückgabewert von 0 bedeutet keine ungelesene Artikel, 1 das ein Fehler aufgetreten ist und 2 das ungelesene Artikel vorhanden sind. Nützlich in Skripten.

tin kann seine Optionen auch dynamisch mit dem Befehl OptionMenu ('M') ändern. Alle Änderungen werden in ${TIN_HOMEDIR:-"$HOME"}/.tin/tinrc geschrieben. Weitere Informationen finden Sie im Abschnitt "MENÜ DER GLOBALE OPTIONEN UND KONFIGURIERBAREN TINRC-VARIABLEN" und tin(5).

Eine Liste von Gruppen kann nach den anderen Befehlszeilenoptionen angegeben werden. Dies kann nützlich sein, falls Sie eine handverlesene Untermenge der aktiven Newsgruppen einblenden oder abonnieren möchten. Siehe den Abschnitt "NEWSGROUP LISTEN & WILDCARDS" für die Arten von Muster, die tin versteht.

Wenn Sie einen einzelnen Gruppennamen oder eine Wildcard, die nur auf eine einzelne Gruppe passt angeben, dann wird automatisch in diese Gruppe betreten. Andernfalls wird der normale Auswahlbildschirm angezeigt mit allen passenden zusätzlichen Gruppen.

Mit dem ”-w”-Schalter wird ein angegebener Gruppenname als Vorgabe verwendet. Falls mehr als eine Gruppe oder ein Platzhalter angegeben wird, wird nur die erste Gruppe bzw. die erste Gruppe verwendet, die übereinstimmt.

Sobald Sie SelectYankActive ('y') verwenden, um alle aktiven Gruppen einzublenden, oder SelectToggleReadDisplay ('r') verwenden, um den Status gelesen/ungelesen umzuschalten, sind die Befehlszeilengruppen verschwunden. Sie können SelectSyncWithActive ('Y') verwenden, um die Datei ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} erneut zu lesen um diese wieder anzuzeigen.

NB: With the ”-n” flag, only unsubscribed groups in the ${TIN_HOMEDIR:-"$HOME"}/.newsrc file (or the newsrc-file given by the ”-f” command-line switch or via ${TIN_HOMEDIR:-"$HOME"}/.tin/newsrctable) can be matched.

Kommandozeilenoptionen haben eine höhere Priorität als attributes und tinrc Optionen und übersteuern daher die konfigurierten Werte.

GEBRAUCH

  NEWS ADMINISTRATION
Maintaining Netnews on large networks of machines can be a pretty time consuming job as I discovered when I was given the job of maintaining our news system and news users.

A user starting tin for the first time can be automatically subscribed to a list of newsgroups that are deemed appropriate by the news administrator. The subscriptions file should be created in your news lib directory (i.e., ${TIN_LIBDIR:-NEWSLIBDIR}/subscriptions) and should be world readable. If you read news via NNTP, then your news server must support the LIST SUBSCRIPTIONS command. It is part of the NNTP List Extensions (RFC6048) and all modern servers should understand it.

  ANSICHTEN
tin hat vier unterschiedliche Arbeitsebenen: Auswahlebene, Gruppenebene, Threadebene und Artikelebene.

In der Auswahlebene zeigt der Titel (den Name des News-Servers (mit einem "/[T]"- oder "[k]"-Suffix falls per NNTPS (unsicher) gelesen wird) und) die Anzahl der abonnierten Gruppen (mit neuen ungelesenen Artikeln). Die Newsgruppen werden in der Mitte des Bildschirms, in der Regel mit der Anzahl der ungelesenen Artikel in der gleichen Zeile davor, abgebildet, aber das kann mittels select_format angepasst werden.

->M    1     2  comp.security.announce  Announcements from the CERT abou
  M    2     1  news.admin.announce     Announcements for news adminstra
       3    22  news.software.misc      News-related software other than
       4  1475  news.software.nntp      The Network News Transfer Protoc
  X    5   124  news.software.readers   Discussion of software used to r

Eventuell steht am Anfang der Zeile noch eines der folgende Zeichen:

u   Diese Gruppe ist nicht abonniert. Um nur abonnierte Gruppen anzuzeigen kann die SelectToggleReadDisplay ('r') oder SelectYankActive ('y') Umschalttaste benutzt werden.

M   Diese Gruppe ist moderiert. Alle Postings müssen erst vom Gruppen-Moderator freigegeben werden bevor sie veröffentlicht werden. tin fragt vor dem Posten in eine moderierte Gruppe nach einer Bestätigung.

N   Dies ist eine neue Newsgruppe, die seit der letzten Benutzung von tin erstellt wurde. Neue Newsgruppen sind standardmäßig nicht abonniert (siehe jedoch $AUTOSUBSCRIBE / $AUTOUNSUBSCRIBE Umgebungsvariablen). Abonnieren Sie sie auf die normale Weise, falls die Gruppe weiterhin in Ihrem Auswahlmenü erscheinen soll. Oder Ignorieren Sie sie einfach und sie werden beim nächsten Start von tin verschwunden sein. Sie müssten allen Gruppen einblenden, um sie in einer späteren Sitzung zu finden.

D   Diese Gruppe existiert nicht mehr. Falls Sie diese Gruppe nicht mehr sehen möchten, können Sie sie auf normale Weise abbestellen. Diese Markierung wird nur angezeigt, wenn Sie strip_bogus im Optionsmenü auf "ask" gesetzt haben.

X   Sie dürfen keine Beiträge mehr in dieser Gruppe verfassen. Oft wird eine Gruppe durch eine mit einem passenderen Namen ersetzt.

=   Diese Gruppe wurde umbenannt und in sie darf nicht mehr gepostet werden. Falls Sie dies trotzdem versuchen, erhalten Sie eine Fehlermeldung vom Newsserver in der die Gruppe steht in die Sie posten sollten.

At the Group level the title contains the name of the group, the number of conversation threads, the abbreviated threading method (thread_articles), the limit of articles to get (if set; getart_limit), the total number of (unread) articles (art_marked_read or art_marked_unread), the number of hot articles art_marked_selected, the number of read hot articles (if any; art_marked_read_selected), the number of recent articles (art_marked_recent) and the number of killed articles (art_marked_killed). I.e.:

            alt.sources (5B -50/23+ 0* 3o 0K)

The characters after the numbers are depending to the configuration and if your are in show_only_unread_arts mode or not. Some numbers could be missing if the specific option is not enabled. It might also contain an 'M', 'X' or '=' (see above; doesn't work with the ”-n” command-line switch!) if the group is moderated, set to no posting or postings to it get redirected.

If a thread has unread articles it is marked with art_marked_unread in front of the total number of articles in the thread. If there are recent articles within the thread it might be marked with art_marked_recent in front of the total number of articles in the thread — this is controlled by the recent_time option. If a thread has hot articles in it (see also section "FILTERING ARTICLES") it's marked with art_marked_selected in front of the total number of articles in the thread. The display can be customized via group_format.

                de.admin.net-abuse.announce (11B 13+ 1* 1o 0K) M
->   1   +   3  108 bincancels in de.talk.sex        Christopher Lueg <l
     2   +       69 EMP/ECP gecancelt. xynx. BI= 10  Henning Weede <hwee
     3   o       93 EMP gecancelt. SouthBeach/Palms  Henning Weede <hwee
     4   *      368 <1997-11-12> Fremdcancel-FAQ     Thomas Roessler <ro

Auf Thread-Ebene sieht der Bildschirm normalerweise (abhängig von der verwendeten Thread-Methode) so aus, kann aber über thread_format angepasst werden:

->   1      [   7]  What is this funny tree in the thr  Robert F. Simmig
     2      [  12]  +->                                 Sephan Wagner <s
     3      [ 230]  | `->Tin thread-level (was: What is Bob Johnson <bob
     4      [  22]  `->tin threading menu               Brian Richardson

In der Artikelebene hat der Kopf der Seite folgendes Format:

So, 28 Dez 1997 21:21:01    de.admin.news.groups      Thread   20 v. 86
Zeilen 50   Re: EINSPRUCH zu RESULT:de.comm.mobil.ALL Artikel  47 von 59
Urs Janssen <urs@akk.org>       bei Arbeitskreis Kultur und Kommunikati
Artikel-Körper

Das Aussehen der Auswahl-, Gruppen- und Threadebene kann individuell angepasst werden. Siehe hierzu den Abschnitt "ANSICHTEN ANPASSEN".

  GEMEINSAME BEWEGUNGSTASTEN
Diese Tabelle zeigt Tasten welche in tin in allen Ebenen zum Navigieren verwendet werden.
    	ANSI/vt100	Other Terminals
    Beg. of list/article	Home	FirstPage (^)
    End of list/article	End	LastPage ($)
    Page Up	PgUp	PageUp (u, ^U or ^B)
    Page Down	PgDn	PageDown (^D or ^F or <SPACE>)
    Line Up	Up arrow	Up (k or ^P)
    Line Down	Down arrow	Down (j or ^N)

  GEMEINSAME BEARBEITUNGSBEFEHLE
Ein emacs(1)-artiges Bearbeitungspaket erlaubt das einfache Bearbeiten von eingegebenen Zeichenketten. Eine Verlaufsliste ermöglicht die einfache Wiederverwendung bereits eingegebener Zeichenketten. Zusätzlich zu den Cursortasten stehen beim Bearbeiten einer Zeichenkette folgende Befehle zur Verfügung:

^A, ^E
    An den Zeilenanfang bzw. das Zeilenende springen.

^F, ^B
    Zerstörungsfreie Bewegung um eine Position vorwärts bzw. zurück.

^D  das aktuell unter dem Cursor befindliche Zeichen löschen oder EOF senden, falls keine Zeichen im Puffer vorhanden sind.

^H, <ENTF>
    Zeichen links vom Cursor löschen.

^K  Lösche vom Cursor bis zum Zeilenende.

^P, ^N
    Durch die Verlaufsliste vorwärts bzw. rückwärts bewegen.

^L, ^R
    Aktuelle Zeile neu aufbauen.

<CR>
    setzt die Zeile in der Verlaufsliste, falls sie nicht leer ist; fügt eine Leerzeile an und kehrt zum Anrufer zurück.

<ESC>
    bricht den gegenwärtigen Bearbeitungsvorgang ab.

  ALLGEMEINE BEFEHLE
Die folgenden Befehle stehen in allen vier Ebenen zur Verfügung und bewirken überall das Gleichen.

ShellEscape '!'
    Shell-Escape. ShellEscape startet selbstständig eine Shell, ShellEscape <command> führt ein externes <command> aus. Diese Funktion wurde möglicherweise vom Systemadministrator deaktiviert.

ToggleColor '&'
    ANSI Farben ein-/ausschalten.

RedrawScr '^L'
    Bildschirminhalt neu aufbauen.

ScrollUp '<'
    Eine Zeile nach oben blättern (scrollen).

ScrollDown '>'
    Eine Zeile nach unten blättern (scrollen).

Postponed 'O' '^O'
    Reload postponed article. If your system blocks the Postponed key you must quote it by pressing '^V' (CTRL-V) first. The postpone-menu offers the following actions: PromptYes ('y') = reload and spawn editor; PostponeOverride ('Y') = post article (without spawning editor); PostponeAll ('A') = post all postponed articles (without spawning editor); PromptNo ('n') = skip this article; Quit ('q') = quit postponed menu. Currently there is no 'simple' way to delete a postponed article from the postponed-file, you have to use the following command sequence instead: reload it with Postponed, enter editor with PromptYes, quit editor, discard posting with Quit ('^O”y”q'). See also ”-o” command-line switch.

Help 'h'
    Help screen of commands available on the current menu. You can use SearchSubjF ('/'), SearchSubjB ('?') and SearchRepeat ('\') to search on this screen. Quit ('q') returns to the menu.

ToggleHelpDisplay 'H'
    Mini-Hilfe am unterem Bildschirmrand und Posting Etikette nach dem Verfassen eines Artikels ein-/ausschalten (beginner_level).

DisplayPostHist 'W'
    Listet die vom Benutzer geposteten Artikel auf. Es werden das Datum des Postings, die Newsgruppe und das Thema aufgelistet. Weitere Informationen finden Sie im Abschnitt "POSTING VERLAUFSLISTE".

Version 'v'
    Versions-Informationen ausgeben.

  BEFEHLE ZUR GRUPPENAUSWAHL

4   Gruppe 4 auswählen.

SelectResetNewsrc '^R'
    Setzt die Datei ${TIN_HOMEDIR:-"$HOME"}/.newsrc zurück. Dies zerstört alle Aufzeichnungen über gelesene Artikel, also benutze diese Funktion mit Vorsicht.

SetRange '#'
    Wählen Sie eine Reihe von Artikeln auf die der nächste Befehl angewendet wird. Siehe Abschnitt "BEREICHE" für weitere Informationen.

SelectSortActive '.'
    Liste vorhandener Newsgruppen sortieren.

SearchRepeat '\'
    Vorherige Suche wiederholen.

SearchSubjF '/'
    Vorwärts nach einer Gruppe anhand des Namens und/oder der Kurzbeschreibung (falls angezeigt) suchen.

SearchSubjB '?'
    Rückwärts mach einer Gruppe anhand des Namens und/oder der Kurzbeschreibung (falls angezeigt) suchen.

SelectReadGrp '^J' '<CR>'
    Lese die aktuelle Gruppe.

SelectEnterNextUnreadGrp '<TAB>' 'n'
    Nächste Gruppe mit ungelesenen Nachrichten betreten. Wechselt zum Anfang der Gruppenliste und sucht nach ungelesenen Gruppen.

Catchup 'c'
    Aktuelle Gruppe als gelesen markieren [nach Bestätigung] und zur nächsten Gruppe in der Gruppenauswahlliste wechseln.

CatchupNextUnread 'C'
    Aktuelle Gruppe als gelesen markieren [nach Bestätigung] und zur nächsten ungelesenen Gruppe in der Gruppenauswahlliste wechseln.

SelectToggleDescriptions 'd'
    Schaltet die Anzeige zwischen nur den Gruppennamen oder den Gruppennamen und der Gruppenbeschreibungen um.

EditFilter 'E'
    Filter-Datei bearbeiten und danach anwenden.

SelectGoto 'g'
    Wählt eine neue Gruppe nach Namen aus. Mit diesem Befehl kann auf jede Gruppe zugegriffen werden, auch auf solche, die gerade nicht eingeblendet werden.

ToggleInfoLastLine 'i'
    Umschalten der Anzeige der Beschreibung der aktuellen Newsgroup in der letzten Zeile. Dies ist nicht verfügbar, wenn tin mit ”-d” gestartet wurde

ToggleInverseVideo 'I'
    (De)aktiviere inverse Darstellung.

ConnectionInfo 'J'
    Informationen zur aktuellen Verbindung anzeigen.

LookupMessage 'L'
    Artikel anhand der ”Message-ID:” Nachschlagen. Wenn keine der in den ”Newsgroups:”-Kopfzeilen des referenzierten Artikels aufgeführten Gruppen verfügbar ist, wird in der letzten Zeile nur der Inhalt der ”Newsgroups:”-Kopfzeilen angezeigt. Auf dieser Ebene funktioniert dieser Befehl nur beim Lesen mittels NNTP und der Server muss [X]HDR (RFC2980, RFC3977) oder XPAT (RFC2980) unterstützen.

SelectMoveGrp 'm'
    Move the current group within the group selection list. By entering '1' the group will become the first displayed group in the list, by entering '8' the eighth group in the list etc. By entering '$' the group will be the last group displayed.

OptionMenu 'M'
    Menü für benutzerkonfigurierbare Optionen (weitere Informationen finden sich im Abschnitt "GLOBALES OPTIONSMENÜ UND KONFIGURIERBARE TINRC VARIABLEN").

SelectNextUnreadGrp 'N'
    Setzt den Cursor auf die nächste Gruppe mit ungelesenen Artikeln.

Quit 'q'
    tin beenden, falls confirm_choice gesetzt ist wird nochmal nachgefragt.

QuitTin 'Q'
    Beendet tin sofort, ohne Bestätigungsnachfrage.

SelectToggleReadDisplay 'r'
    Toggle display of all subscribed to groups and just those groups containing unread articles. Command has no effect if groups were specified on the command-line when tin was started.

BugReport 'R'
    Einen Fehlerbericht oder Kommentar an <tin-bugs@tin.org> senden. Dies ist der sinnvollste Weg um Fehler zu melden und behoben zu bekommen bzw. nach neuen Funktionen zu fragen.

SelectSubscribe 's'
    Ausgewählte Gruppe abonnieren.

SelectSubscribePat 'S'
    Subscribe to groups matching user specified pattern. See the section "NEWSGROUP LISTS & WILDCARDS" for the types of pattern that tin understands.

SelectUnsubscribe 'u'
    Unsubscribe to current group. This can be used to remove bogus groups. See strip_bogus in the "GLOBAL OPTIONS MENU AND TINRC CONFIGURABLE VARIABLES" section.

SelectUnsubscribePat 'U'
    Unsubscribe to groups matching user specified pattern. See the section "NEWSGROUP LISTS & WILDCARDS" for the types of pattern that tin understands.

Post 'w'
    Post an article to current group. If posting fails for some reason, you'll get the chance to PostEdit ('e') the article again, PostPostpone ('o') it for later processing (see also ”-o” command-line switch) or discard it via Quit ('q').

SelectQuitNoWrite 'X'
    tin beenden ohne ggf. gemachte Änderungen an den Einstellung zu speichern.

SelectYankActive 'y'
    Yanks in all groups. Toggles the displayed groups between all the groups in the ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} file and just those that are subscribed to in ${TIN_HOMEDIR:-"$HOME"}/.newsrc.

SelectSyncWithActive 'Y'
    Liest die Datei ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} erneut ein, um zu sehen, ob seit dem Start von tin neue Nachrichten eingetroffen sind.

SelectMarkGrpUnread 'z' 'Z'
    Alle Artikel in der aktuellen Gruppe als ungelesen markieren.

  GRUPPEN-INDEX-BEFEHLE
Alle Suchen auf dieser Ebene sind im show_only_unread_arts-Modus auf ungelesene Artikel beschränkt. GroupToggleReadUnread ('r') kann verwendet werden, um die Einstellung direkt vor/nach der Suche umzuschalten.

4   Artikel 4 auswählen.

MenuFilterSelect '^A'
    Automatische Hervorheben des/der Artikel(s) über ein Menü. Lesen Sie den Abschnitt "FILTERN VON ARTIKELN" für weitere Informationen.

MenuFilterKill '^K'
    Artikel mit Hilfe eines Menüs ausblenden. Lesen Sie für weitere Informationen den Abschnitt "FILTERN VON ARTIKELN".

MarkFeedRead '^X'
    Mark current article, thread, range, auto-selected (hot) articles, articles matching pattern or tagged articles as read. A prompt asks which type should be marked.

MarkFeedUnread '^W'
    Mark current article, thread, range, auto-selected (hot) articles, articles matching pattern or tagged articles as unread. A prompt asks which type should be marked.

SetRange '#'
    Wählen Sie eine Reihe von Artikeln auf die der nächste Befehl angewendet wird. Siehe Abschnitt "BEREICHE" für weitere Informationen.

LastViewed '-'
    Zur zuletzt angezeigte Nachricht springen.

SearchRepeat '\'
    Vorherige Suche wiederholen.

SearchSubjF '/'
    Vorwärts nach dem angegebenem Subject suchen.

SearchSubjB '?'
    Rückwärts nach dem angegebenem Subject suchen.

GroupSelThd '*'
    Wähle aktuellen Thread für die spätere Verarbeitung aus.

GroupDoAutoSel '+'
    Wählt alle Threads in der aktuellen Gruppe aus. Es ist eine Abkürzung für GroupSelPattern mit einem Muster von ”*”.

GroupToggleThdSel '.'
    Toggle selection of current thread. If at least one unread article, (but not every unread article) in the current thread is selected, then all unread articles become selected.

GroupSelThdIfUnreadSelected ';'
    For each thread in current group, if it at least one unread article is selected, all unread articles become selected. This is useful for auto-selection on author where reader wants to see entire thread.

GroupSelPattern '='
    Prompts for a pattern with which to match on. All threads whose subjects match the pattern will be marked selected. A pattern of ”*” will match all subjects. Entering just '<CR>' will re-use the last pattern that was entered.

GroupReverseSel '@'
    Markierung für alle Artikel umkehren.

GroupUndoSel '~'
    Undo all selections on all articles. It clears the toggle effect of GroupMarkUnselArtRead ('X') command. Thus after first doing a GroupMarkUnselArtRead, one can then do GroupUndoSel to reset articles. Thus, one can iteratively whittle down uninteresting threads.

Pipe '|'
    Leitet den aktuellen Artikel / Thread / automatisch ausgewählte (heiße) Artikel / Artikel, die dem Muster entsprechen / markierte Artikel an den Befehl weiter. Mehr Informationen finden Sie im Abschnitt "MAILEN, WEITERLEITEN, DRUCKEN, NACHSENDEN UND SPEICHERN VON ARTIKELN".

QuickFilterSelect '['
    Auto select article(s) with a single key [after confirmation]. The defaults used for selection are based upon the following four tinrc config variables: default_filter_select_case, default_filter_select_expire, default_filter_select_global and default_filter_select_header. Read the section "GLOBAL OPTIONS MENU AND TINRC CONFIGURABLE VARIABLES" for a full explanation of these variables and "FILTERING ARTICLES" for more information on filtering.

QuickFilterKill ']'
    Kill article(s) with a single key [after confirmation]. The defaults used for killing are based upon the following four tinrc config variables: default_filter_kill_case, default_filter_kill_expire, default_filter_kill_global and default_filter_kill_header. Read the section "GLOBAL OPTIONS MENU AND TINRC CONFIGURABLE VARIABLES" for a full explanation of these variables and "FILTERING ARTICLES" for more information on filtering.

GroupReadBasenote '^J' '<CR>'
    Lese den aktuelle Artikel.

GroupNextUnreadArtOrGrp '<TAB>'
    Zeige den nächsten ungelesenen Artikel oder die nächste ungelesene Gruppe.

SearchAuthF 'a'
    Autoren-Suche vorwärts. Sucht nach Artikeln mit einem bestimmtem ”From:”-Header.

SearchAuthB 'A'
    Autoren-Suche rückwärts. Siehe auch SearchAuthF ('a') oben.

SearchBody 'B'
    Durchsuche die Körper aller Artikel in der Gruppe (kann langsam sein). Die Suche kann mit Quit ('q') abgebrochen werden.

Catchup 'c'
    Markiert alle Artikel als gelesen [nach Bestätigung] und kehrt dann zur Gruppenauswahlliste zurück.

CatchupNextUnread 'C'
    Markiert alle Artikel als gelesen [nach Bestätigung] und betritt die nächste Gruppe mit ungelesenen Nachrichten.

GroupToggleSubjDisplay 'd'
    Durchläuft die Anzeige des Autors durch alle möglichen Optionen für die tinrc-Variable show_author.

GroupCancel 'D'
    Löschen (cancel) oder Ersetzen (supersede) des aktuellen Artikels. Er muss vom selben Benutzer geschrieben worden sein. Die Nachricht zum Löschen ist in der Newsgruppe 'control' oder 'control.cancel' zu sehen.

EditFilter 'E'
    Filter-Datei bearbeiten und danach anwenden.

GroupGoto 'g'
    Wählt eine neue Gruppe nach Namen aus. Mit diesem Befehl kann auf jede Gruppe zugegriffen werden, auch auf solche, die gerade nicht eingeblendet werden.

GroupToggleGetartLimit 'G'
    Artikel/Gruppe Beschränkungen ein-/ausschalten.

ToggleInfoLastLine 'i'
    Subject des ersten Artikels im aktuellen Thread in der letzten Zeile anzeigen.

ToggleInverseVideo 'I'
    (De)aktiviere inverse Darstellung.

ConnectionInfo 'J'
    Informationen zur aktuellen Verbindung anzeigen.

GroupMarkThdRead 'K'
    Mark article/thread as read and move onto the next unread article/thread. If a range of articles/threads is set, the range will be marked as read instead of the current article/thread. When tagged articles/threads are present, a prompt asks how to proceed.

GroupListThd 'l'
    Öffnet den Thread unter der aktuellen Cursorposition.

LookupMessage 'L'
    Artikel anhand der ”Message-ID:” nachschlagen.

GroupMail 'm'
    Mailt den aktuellen Artikel / Thread / automatisch ausgewählte (heiße) Artikel / Artikel, die dem Muster entsprechen / markierte Artikel an jemanden weiter. Mehr Informationen finden Sie im Abschnitt "MAILEN, WEITERLEITEN, DRUCKEN, NACHSENDEN UND SPEICHERN VON ARTIKELN".

OptionMenu 'M'
    Menü für benutzerkonfigurierbare Optionen (weitere Informationen finden sich im Abschnitt "GLOBALES OPTIONSMENÜ UND KONFIGURIERBARE TINRC VARIABLEN").

GroupNextGroup 'n'
    Zur nächsten Newsgruppe springen.

GroupNextUnreadArt 'N'
    Zum nächsten ungelesenen Artikel springen.

Print 'o'
    Sendet den aktuellen Artikel / Thread / automatisch ausgewählte (heiße) Artikel / Artikel, die dem Muster entsprechen / markierte Artikel an den Drucker. Mehr Informationen finden Sie im Abschnitt "MAILEN, WEITERLEITEN, DRUCKEN, NACHSENDEN UND SPEICHERN VON ARTIKELN".

GroupPrevGroup 'p'
    Zur vorherigen Gruppe springen.

GroupPrevUnreadArt 'P'
    Zum vorherigen ungelesenen Artikel gehen.

Quit 'q'
    Kehre zur vorherigen Ebene zurück.

QuitTin 'Q'
    Beendet tin sofort, ohne Bestätigungsnachfrage.

GroupToggleReadUnread 'r'
    Wechselt zwischen der Anzeige aller und nur ungelesener Artikel.

BugReport 'R'
    Einen Fehlerbericht oder Kommentar an <tin-bugs@tin.org> senden. Dies ist der sinnvollste Weg um Fehler zu melden und behoben zu bekommen bzw. nach neuen Funktionen zu fragen.

GroupSave 's'
    Speichert den aktuellen Artikel / Thread / automatisch ausgewählte (heiße) Artikel / Artikel, die dem Muster entsprechen / markierte Artikel. Mehr Informationen finden Sie im Abschnitt "MAILEN, WEITERLEITEN, DRUCKEN, NACHSENDEN UND SPEICHERN VON ARTIKELN".

GroupAutoSave 'S'
    Markierte Artikel automatisch ohne weiteres Nachfragen speichern.

GroupTag 't'
    Toggle tag-status of current article / thread for GroupMail ('m') / Pipe ('|') / Print ('o') / GroupSave ('s') / GroupRepost ('x').

GroupTagParts 'T'
    Alle Teile der aktuellen mehrteiligen Nachricht automatisch in der Reihenfolge markieren bzw. die vorhandenen Markierungen entfernen.

GroupToggleThreading 'u'
    Cycle the threading mode through no threading, threading by subject, threading by references, threading on both subject and references, group multipart articles into a thread (”Subject:” based).

GroupUntag 'U'
    Markierung aller markierten Artikel entfernen.

Post 'w'
    Veröffentlichen Sie einen Artikel in der aktuellen Gruppe. Wenn das Versenden aus irgendeinem Grund fehlschlägt, haben Sie die Möglichkeit, den Artikel über PostEdit ('e') erneut zu bearbeiten, ihn über PostPostpone ('o') für eine spätere Bearbeitung zurückzustellen (siehe auch ”-o” Kommandozeilenschalter) oder ihn über Quit ('q') zu verwerfen.

GroupRepost 'x'
    Repost an already posted article / thread / auto-selected (hot) articles / articles matching pattern / tagged articles to another newsgroup(s). Useful for reposting from global to local newsgroups. Do not use this to crosspost your own articles.

GroupMarkUnselArtRead 'X'
    Mark all unread articles that have not been selected as read, redraw screen to reflect changes and put index at the first thread to begin reading. Pressing GroupMarkUnselArtRead ('X') again will toggle back to the way it was before. See GroupUndoSel ('~') command for clearing the toggle effect, leaving the group will also clear the toggle effect and make the changes permanent.

MarkArtUnread 'z'
    Aktuellen Artikel als ungelesen markieren.

MarkThdUnread 'Z'
    Mark current thread as unread. If a range of threads is set, the range will be marked as unread instead of the current thread. When tagged threads are present, a prompt asks how to proceed.

  BEFEHLE ZUM AUFLISTEN VON THREADS

4   Artikel 4 aus dem Thread auswählen.

MenuFilterSelect '^A'
    Automatische Hervorheben des/der Artikel(s) über ein Menü. Lesen Sie den Abschnitt "FILTERN VON ARTIKELN" für weitere Informationen.

MenuFilterKill '^K'
    Artikel mit Hilfe eines Menüs ausblenden. Lesen Sie für weitere Informationen den Abschnitt "FILTERN VON ARTIKELN".

MarkFeedRead '^X'
    Mark current article, thread, range, auto-selected (hot) articles, articles matching pattern or tagged articles as read. A prompt asks which type should be marked.

MarkFeedUnread '^W'
    Mark current article, thread, range, auto-selected (hot) articles, articles matching pattern or tagged articles as unread. A prompt asks which type should be marked.

SetRange '#'
    Wählen Sie eine Reihe von Artikeln auf die der nächste Befehl angewendet wird. Siehe Abschnitt "BEREICHE" für weitere Informationen.

LastViewed '-'
    Zur zuletzt angezeigte Nachricht springen.

SearchRepeat '\'
    Vorherige Suche wiederholen.

SearchSubjF '/'
    Vorwärts nach dem angegebenem Subject suchen.

SearchSubjB '?'
    Rückwärts nach dem angegebenem Subject suchen.

ThreadSelArt '*'
    Wähle aktuellen Thread für die spätere Verarbeitung aus.

ThreadToggleArtSel '.'
    Auswahl des aktuellen Artikels umkehren.

ThreadReverseSel '@'
    Artikelauswahl invertieren.

ThreadUndoSel '~'
    Alle Markierungen im aktuellen Thread rückgängig machen.

Pipe '|'
    Leitet den aktuellen Artikel / Thread / automatisch ausgewählte (heiße) Artikel / Artikel, die dem Muster entsprechen / markierte Artikel an den Befehl weiter. Mehr Informationen finden Sie im Abschnitt "MAILEN, WEITERLEITEN, DRUCKEN, NACHSENDEN UND SPEICHERN VON ARTIKELN".

ThreadReadArt '^J' '<CR>'
    Aktuellen Artikel im Thread lesen.

ThreadReadNextArtOrThread '<TAB>'
    Nächsten ungelesenen Artikel im Thread anzeigen.

SearchAuthF 'a'
    Author forward search. This searches for articles with a specific ”From:” line. The search will wrap over into the next thread if nothing is found in the current one.

SearchAuthB 'A'
    Autoren-Suche rückwärts. Siehe auch SearchAuthF ('a') oben.

SearchBody 'B'
    Durchsuche die Körper aller Artikel in der Gruppe (kann langsam sein). Die Suche kann mit Quit ('q') abgebrochen werden.

Catchup 'c'
    Thread [nach Bestätigung] als gelesen markieren und zur Gruppenindexseite zurückkehren.

CatchupNextUnread 'C'
    Thread [nach Bestätigung] als gelesen markieren und zum nächsten Thread mit ungelesenen Nachrichten wechseln.

ThreadToggleSubjDisplay 'd'
    Durchläuft die Anzeige des Autors durch alle möglichen Optionen für die tinrc-Variable show_author.

ThreadCancel 'D'
    Löschen (cancel) oder Ersetzen (supersede) des aktuellen Artikels. Er muss vom selben Benutzer geschrieben worden sein. Die Nachricht zum Löschen ist in der Newsgruppe 'control' oder 'control.cancel' zu sehen.

EditFilter 'E'
    Filter-Datei bearbeiten und danach anwenden.

ThreadFollowupQuote 'f'
    Veröffentlicht ein Follow-up zum aktuellen Artikel mit einer Kopie des Artikels.

ThreadFollowup 'F'
    Veröffentlicht ein Follow-up zum aktuellen Artikel ohne eine Kopie des Artikels.

ToggleInfoLastLine 'i'
    Subject des geöffneten Artikels in der untersten Zeile anzeigen.

ToggleInverseVideo 'I'
    (De)aktiviere inverse Darstellung.

ConnectionInfo 'J'
    Informationen zur aktuellen Verbindung anzeigen.

ThreadMarkArtRead 'K'
    Mark article as read and move onto the next unread article. If a range of articles is set, the range will be marked as read instead of the current article. When tagged articles are present, a prompt asks how to proceed.

LookupMessage 'L'
    Artikel anhand der ”Message-ID:” nachschlagen.

ThreadMail 'm'
    Mailt den aktuellen Artikel / Thread / automatisch ausgewählte (heiße) Artikel / Artikel, die dem Muster entsprechen / markierte Artikel an jemanden weiter. Mehr Informationen finden Sie im Abschnitt "MAILEN, WEITERLEITEN, DRUCKEN, NACHSENDEN UND SPEICHERN VON ARTIKELN".

Print 'o'
    Sendet den aktuellen Artikel / Thread / automatisch ausgewählte (heiße) Artikel / Artikel, die dem Muster entsprechen / markierte Artikel an den Drucker. Mehr Informationen finden Sie im Abschnitt "MAILEN, WEITERLEITEN, DRUCKEN, NACHSENDEN UND SPEICHERN VON ARTIKELN".

Quit 'q'
    Kehre zur vorherigen Ebene zurück.

QuitTin 'Q'
    Beendet tin sofort, ohne Bestätigungsnachfrage.

BugReport 'R'
    Einen Fehlerbericht oder Kommentar an <tin-bugs@tin.org> senden. Dies ist der sinnvollste Weg um Fehler zu melden und behoben zu bekommen bzw. nach neuen Funktionen zu fragen.

ThreadSave 's'
    Speichert den aktuellen Artikel / Thread / automatisch ausgewählte (heiße) Artikel / Artikel, die dem Muster entsprechen / markierte Artikel. Mehr Informationen finden Sie im Abschnitt "MAILEN, WEITERLEITEN, DRUCKEN, NACHSENDEN UND SPEICHERN VON ARTIKELN".

ThreadAutoSave 'S'
    Markierte Artikel automatisch ohne weiteres Nachfragen speichern.

ThreadTag 't'
    Tag-Status des aktuellen Artikels zum Versenden, Weiterleiten, Drucken, Speichern oder erneuten Veröffentlichen umschalten.

ThreadTagParts 'T'
    Alle Teile der aktuellen mehrteiligen Nachricht automatisch in der Reihenfolge markieren bzw. die vorhandenen Markierungen entfernen.

ThreadUntag 'U'
    Markierung aller markierten Threads entfernen.

Post 'w'
    Veröffentlichen Sie einen Artikel in der aktuellen Gruppe. Wenn das Versenden aus irgendeinem Grund fehlschlägt, haben Sie die Möglichkeit, den Artikel über PostEdit ('e') erneut zu bearbeiten, ihn über PostPostpone ('o') für eine spätere Bearbeitung zurückzustellen (siehe auch ”-o” Kommandozeilenschalter) oder ihn über Quit ('q') zu verwerfen.

MarkArtUnread 'z'
    Mark current article in thread as unread. If a range of articles is set, the range will be marked as unread instead of the current article. When tagged articles are present, a prompt asks how to proceed.

MarkThdUnread 'Z'
    Alle Artikel im aktuellen Thread als ungelesen markieren.

  BEFEHLE ZUM ANZEIGEN VON ARTIKELN

0   Den ersten (Basis) Artikel in diesem Thread lesen.

4   Antwort 4 im diesem Thread lesen.

MenuFilterSelect '^A'
    Automatische Hervorheben des/der Artikel(s) über ein Menü. Lesen Sie den Abschnitt "FILTERN VON ARTIKELN" für weitere Informationen.

PageReplyQuoteHeaders '^E'
    Dem Autor des aktuellen Artikels per E-Mail mit einer Kopie des Artikels einschließlich aller Header anworten.

PagePGPCheckArticle '^G'
    Perform pgp(1) / gpg(1) operations on article. This expects inline pgp (RFC4880) and not MIME pgp (RFC3156).

PageToggleRaw '^H'
    Schaltet den Anzeigemodus um (Roh einschließlich aller Header zu Aufbereitet).

MenuFilterKill '^K'
    Artikel mit Hilfe eines Menüs ausblenden. Lesen Sie für weitere Informationen den Abschnitt "FILTERN VON ARTIKELN".

PageToggleTabs '^T'
    Tabulatorbreite zwischen 4 und 8 Zeichen Umschalten.

PageFollowupQuoteHeaders '^W'
    Follow-up zum aktuellen Artikel mit einer Kopie des Artikels einschließlich aller Header veröffentlichen.

PageToggleTex2iso '"'
    TeX auf ISO-Dekodierung für aktuellen Artikel umschalten. Das Standardverhalten wird der Variable tex2iso_conv aus der tinrc-Datei entnommen.

PageToggleAllHeaders '*'
    Schaltet die Anzeige aller Header vs. Header in news_headers_to_display um.

PageToggleRot '%'
    ROT-13 Entschlüsseln ein-/ausschalten.

PageToggleUue '('
    Toggle the display of uuencoded sections. The default behavior is taken from the hide_uue variable in the tinrc file.

PageReveal ')'
    The form feed character (^L) is often used to hide 'spoilers' that the reader may not initially wish to see when viewing an article. Any text after a formfeed is not displayed. This key-press acts like a reveal key and turns the hidden text back on. Scrolling down will also reveal the text, scrolling up will hide it again.

LastViewed '-'
    Zur zuletzt angezeigte Nachricht springen.

SearchRepeat '\'
    Vorherige Suche wiederholen.

SearchSubjF '/'
    Vorwärts innerhalb dieses Artikels suchen.

SearchSubjB '?'
    Rückwärts innerhalb dieses Artikels suchen.

PageSkipIncludedText ':'
    Skip to the end of the next quoted text-block in this article. Quoted text is everything which matches quote_regex, quote_regex2 or quote_regex3.

PageTopThd '<'
    Gehe zum ersten Artikel im aktuellen Thread.

PageBotThd '>'
    Gehe zum letzten Artikel im aktuellen Thread.

PageToggleHighlight '_'
    Wort-Hervorheben ein-/ausschalten.

Pipe '|'
    Leitet den aktuellen Artikel / Thread / automatisch ausgewählte (heiße) Artikel / Artikel, die dem Muster entsprechen / markierte Artikel an den Befehl weiter. Mehr Informationen finden Sie im Abschnitt "MAILEN, WEITERLEITEN, DRUCKEN, NACHSENDEN UND SPEICHERN VON ARTIKELN".

QuickFilterSelect '['
    Auto select article(s) with a single key. The defaults used for selection are set based upon the following four tinrc config variables: default_filter_select_case, default_filter_select_expire, default_filter_select_global and default_filter_select_header Read the section "GLOBAL OPTIONS MENU AND TINRC CONFIGURABLE VARIABLES" for a full explanation of these variables and "FILTERING ARTICLES" for more information on filtering.

QuickFilterKill ']'
    Kill article(s) with a single key. The defaults used for killing are based upon the following four tinrc config variables: default_filter_kill_case, default_filter_kill_expire, default_filter_kill_global and default_filter_kill_header. Read the section "GLOBAL OPTIONS MENU AND TINRC CONFIGURABLE VARIABLES" for a full explanation of these variables and "FILTERING ARTICLES" for more information on filtering.

PageNextThd '^J' '<CR>'
    Zum nächsten Basisartikel springen.

PageNextUnread '<TAB>'
    Go to next unread article. If the tinrc variable goto_next_unread doesn't contain PageNextUnread, then this key will first page through the current article.

SearchAuthF 'a'
    Suche nach Autor (vorwärts).

SearchAuthB 'A'
    Suche nach Autor (rückwärts).

SearchBody 'B'
    Durchsuche die Körper aller Artikel in der Gruppe (kann langsam sein). Die Suche kann mit Quit ('q') abgebrochen werden.

Catchup 'c'
    Mark the current thread as read [after confirmation] and return to the previous menu. Move cursor to next item.

CatchupNextUnread 'C'
    Mark the rest of the current thread as read [after confirmation] and enter the next thread with unread articles.

PageCancel 'D'
    Löschen (cancel) oder Ersetzen (supersede) des aktuellen Artikels. Er muss vom selben Benutzer geschrieben worden sein. Die Nachricht zum Löschen ist in der Newsgruppe 'control' oder 'control.cancel' zu sehen.

PageEditArticle 'e'
    Aktuellen Artikel bearbeiten. Dies ist auf Mailgroups und gespeicherte Nachrichten beschränkt.

EditFilter 'E'
    Filter-Datei bearbeiten und danach anwenden.

PageFollowupQuote 'f'
    Veröffentlicht ein Follow-up zum aktuellen Artikel mit einer Kopie des Artikels.

PageFollowup 'F'
    Veröffentlicht ein Follow-up zum aktuellen Artikel ohne eine Kopie des Artikels.

PageFirstPage 'g'
    Zum Anfang des Artikels springen.

PageLastPage 'G'
    Zum Ende des Artikels springen.

ToggleInfoLastLine 'i'
    Subject des geöffneten Artikels in der untersten Zeile anzeigen.

ToggleInverseVideo 'I'
    (De)aktiviere inverse Darstellung.

ConnectionInfo 'J'
    Informationen zur aktuellen Verbindung anzeigen.

PageKillThd 'K'
    Markiere den Rest des Threads als gelesen und springe zu nächstem ungelesenen Thread.

PageListThd 'l'
    Zeigt das Thread-Menü an, zu dem der aktuelle Artikel gehört.

LookupMessage 'L'
    Artikel anhand der ”Message-ID:” nachschlagen.

PageMail 'm'
    Mailt den aktuellen Artikel / Thread / automatisch ausgewählte (heiße) Artikel / Artikel, die dem Muster entsprechen / markierte Artikel an jemanden weiter. Mehr Informationen finden Sie im Abschnitt "MAILEN, WEITERLEITEN, DRUCKEN, NACHSENDEN UND SPEICHERN VON ARTIKELN".

OptionMenu 'M'
    Menü für benutzerkonfigurierbare Optionen (weitere Informationen finden sich im Abschnitt "GLOBALES OPTIONSMENÜ UND KONFIGURIERBARE TINRC VARIABLEN").

PageNextArt 'n'
    Gehe zum nächsten Artikel.

PageNextUnreadArt 'N'
    Zum nächsten ungelesenen Artikel springen.

Print 'o'
    Sendet den aktuellen Artikel / Thread / automatisch ausgewählte (heiße) Artikel / Artikel, die dem Muster entsprechen / markierte Artikel an den Drucker. Mehr Informationen finden Sie im Abschnitt "MAILEN, WEITERLEITEN, DRUCKEN, NACHSENDEN UND SPEICHERN VON ARTIKELN".

PagePrevArt 'p'
    Gehe zum vorherigen Artikel.

PagePrevUnreadArt 'P'
    Gehe zum vorherigen ungelesenen Artikel.

Quit 'q'
    Kehrt zur vorherigen Ebene zurück.

QuitTin 'Q'
    Beendet tin sofort, ohne Bestätigungsnachfrage.

PageReplyQuote 'r'
    Reply through mail to the author of the current article with a copy of the article included.

PageReply 'R'
    Reply through mail to the author of the current article without including the original article.

PageSave 's'
    Speichert den aktuellen Artikel / Thread / automatisch ausgewählte (heiße) Artikel / Artikel, die dem Muster entsprechen / markierte Artikel. Mehr Informationen finden Sie im Abschnitt "MAILEN, WEITERLEITEN, DRUCKEN, NACHSENDEN UND SPEICHERN VON ARTIKELN".

PageAutoSave 'S'
    Markierte Artikel automatisch ohne weiteres Nachfragen speichern.

PageTag 't'
    Tag-Status des aktuellen Artikels zum Versenden, Weiterleiten, Drucken, Speichern oder erneuten Veröffentlichen umschalten.

PageGroupSel 'T'
    Kehrt zur Auswahlebene zurück.

PageGotoParent 'u'
    Gehe zum übergeordneten Artikel.

PageViewUrl 'U'
    Eine Liste der URLs im aktuellen Artikel anzeigen. Weitere Informationen finden Sie im Abschnitt "URL LISTE".

PageViewAttach 'V'
    Display a list of attachments of the current article. See the section "ATTACHMENT LISTING" for more information.

Post 'w'
    Veröffentlichen Sie einen Artikel in der aktuellen Gruppe. Wenn das Versenden aus irgendeinem Grund fehlschlägt, haben Sie die Möglichkeit, den Artikel über PostEdit ('e') erneut zu bearbeiten, ihn über PostPostpone ('o') für eine spätere Bearbeitung zurückzustellen (siehe auch ”-o” Kommandozeilenschalter) oder ihn über Quit ('q') zu verwerfen.

PageRepost 'x'
    Repost an already posted article / thread / auto-selected (hot) articles / articles matching pattern / tagged articles to another newsgroup(s). Useful for reposting from global to local newsgroups. Do not use this to crosspost your own articles.

MarkArtUnread 'z'
    Alle Artikel als ungelesen markieren.

MarkThdUnread 'Z'
    Markiere den aktuellen Thread als ungelesen.

  URL LISTE
PageViewUrl ('U') zeigt eine Liste der URLs im aktuellen Artikel an. Neben den üblichen Bewegungstasten stehen folgende Befehle zur Verfügung:

    UrlSelect '^J' '<CR>'
        Die aktuelle URL wird abgefragt und mit dem url_handler geöffnet. '<ESC>' oder keine Eingabe überspringt die URL.

    SearchSubjF '/'
        Suche nach URL (vorwärts).

    SearchSubjB '?'
        Suche nach URL (rückwärts).

    SearchRepeat '\'
        Vorherige Suche wiederholen.

    ShellEscape '!'
        Ausgang zur Shell.

    ToggleInfoLastLine 'i'
        Anzeige der aktuellen URL in der letzten Zeile (de)aktivieren.

    Help 'h'
        Hilfeseite der verfügbaren Befehle.

    ToggleHelpDisplay 'H'
        Mini-Hilfe am unterem Bildschirmrand und Posting Etikette nach dem Verfassen eines Artikels ein-/ausschalten (beginner_level).

  ANHANGSVERZEICHNIS
PageViewAttach ('V') zeigt eine Liste der Anhänge des aktuellen Artikels an. Neben den üblichen Bewegungstasten stehen folgende Befehle zur Verfügung:

    AttachPipe 'p'
        Anhang an Befehl weiterleiten.

    AttachSave 's'
        Aktuellen Anhang / markierte Anhänge auf speichern.

    AttachSelect '^J' '<CR>'
        Multimediaanhänge anzeigen.

    AttachTag 't'
        Einen oder mehrere Anhänge zum Speichern markieren.

    AttachTagPattern '='
        Prompts for a pattern to match. All attachments whose name/description or content type/transfer encoding match the pattern will be tagged.

    AttachToggleTagged '@'
        Markierung der Anhänge umkehren.

    AttachUntag 'U'
        Markierung der markierten Anhängen aufheben.

    SearchSubjF '/'
        Vorwärtssuche nach Anhang.

    SearchSubjB '?'
        Rückwärtssuche nach Anhang.

    SearchRepeat '\'
        Vorherige Suche wiederholen.

    GlobalPipe '|'
        Pipe Anhang an den Befehl. Verwendet den rohen Anhang, es wird keine Dekodierung vorgenommen.

    ShellEscape '!'
        Ausgang zur Shell.

    ToggleInfoLastLine 'i'
        Name oder Beschreibung des Anhangs in der untersten Zeile anzeigen.

    Help 'h'
        Hilfeseite der verfügbaren Befehle.

    ToggleHelpDisplay 'H'
        Mini-Hilfe am unterem Bildschirmrand und Posting Etikette nach dem Verfassen eines Artikels ein-/ausschalten (beginner_level).

  POSTING VERLAUFSLISTE
DisplayPostHist ('W') displays a list of all previous posted articles stored in ${TIN_HOMEDIR:-"$HOME"}/.tin/posted. The following information is shown: a time stamp in "dd-mm-yy"-format, a single letter indicating the action which initiated the message, the group names (eventually shortened, see also abbreviate_groupname) or a mail address the message was sent to and the subject of the message. Besides the common moving keys, the following commands are available:

    PostedArticlesSelect '^J' '<CR>'
        The article with the current ”Message-ID:” will be opened if available. Note that this requires that the ”Message-ID:” of the article was recorded in ${TIN_HOMEDIR:-"$HOME"}/.tin/posted which may not always be the case. If using NNTP and the internal inews (inews_prog set to "--internal") and either the server proposes a ”Message-ID:” during the POST (RFC3977) command or tin is built to generate ”Message-ID:” this should be the case. With an external inews (and reading from local spool) it is not.

    SearchSubjF '/'
        Suche nach URL (vorwärts).

    SearchSubjB '?'
        Suche nach URL (rückwärts).

    SearchRepeat '\'
        Vorherige Suche wiederholen.

    ShellEscape '!'
        Ausgang zur Shell.

    ToggleInfoLastLine 'i'
        Umschalten der Anzeige der aktuellen ”Message-ID:” in der letzten Zeile.

    Help 'h'
        Hilfeseite der verfügbaren Befehle.

    ToggleHelpDisplay 'H'
        Mini-Hilfe am unterem Bildschirmrand und Posting Etikette nach dem Verfassen eines Artikels ein-/ausschalten (beginner_level).

  MENÜ DER GLOBALE OPTIONEN UND KONFIGURIERBAREN TINRC-VARIABLEN
At startup, tin reads in the configuration files (see also tin(5)). They contain a list of variables that can be used to configure the way tin works. If it exists, the global configuration file, /etc/tin/tinrc is read. After that, the user's own configuration file is read from ${TIN_HOMEDIR:-"$HOME"}/.tin/tinrc. The global file is useful for distributing system-wide defaults to new users who have no private tinrc yet.

The variables are user configurable by editing ${TIN_HOMEDIR:-"$HOME"}/.tin/tinrc directly. Most of them can also be set in the GLOBAL OPTIONS MENU which is accessed by pressing OptionMenu ('M') at all levels. It allows the user to customize the behavior of tin. The options are saved to the file ${TIN_HOMEDIR:-"$HOME"}/.tin/tinrc when you exit tin so don't edit the file directly whilst tin is running.

In the options menu use the cursor keys in the usual way to move around. Use ConfigSelect ('^J' or '<CR>') to 'open' the option you wish to change. You will need to enter a new value or use '<SPACE>' to toggle the available options. ConfigSelect will save the new value, '<ESC>' will abort without saving changes.

As with the other menus, RedrawScr ('^L') will redraw the screen. You can use SearchSubjF ('/'), SearchSubjB ('?') and SearchRepeat ('\') to search for a specific option. Use Quit ('q') to exit the option menu and keep your changes. Use QuitTin ('Q') to exit without keeping your changes.

The options menu provides access to the attributes menu for the current group by the ConfigToggleAttrib ('<TAB>') command. Pressing ConfigToggleAttrib again toggles back to the options menu. For more information see section "ATTRIBUTES MENU AND GROUP ATTRIBUTES".

The ConfigScopeMenu ('S') command brings up the scopes menu. For more information see section "SCOPES MENU".

Here is a full list of all the available variables. The name in braces is the name of the corresponding setting in ${TIN_HOMEDIR:-"$HOME"}/.tin/tinrc.

Lange Newsgruppennamen abkürzen (abbreviate_groupname)
    Falls ON werden, sofern nötig, lange Newsgruppennamen in der Auswahl- und Artikelebene wie folgt abgekürzt: news.software.readers -> n.software.readers -> n.s.readers -> n.s.r. Voreinstellung ist OFF.

Füge gepostete Artikel zum Filter (add_posted_to_filter)
    Falls ON füge gepostete Artikel die einen neuen Thread einleiten zum Filter hinzu um eventuelle Antworten hervorzuheben. Voreinstellung ist ON.

Füge 'User-Agent:'-Kopfzeile ein (advertising)
    Falls ON füge 'User-Agent:'-Kopfzeile ein. Voreinstellung ist ON.

Übersp. multipart/alternative-Teile (alternative_handling)
    Falls ON entsorge multipart/alternative Teile des Artikels automatisch. Voreinstellung ist ON.

Zeichen für gelöschte Artikel (art_marked_deleted)
    Zeichen das anzeigt, dass ein Artikel gelöscht wurde. Voreinstellung ist 'D'.

Zeichen für Artikel im Bereich (art_marked_inrange)
    Zeichen mit dem angezeigt wird, dass sich ein Artikel in einem Bereich befindet. Voreinstellung ist '#'.

Zeichen für wiederkehrende Artikel (art_marked_return)
    Zeichen das verwendet wird, um anzuzeigen, dass ein Artikel als ungelesener Artikel zurückkehrt, wenn die Gruppe das nächste Mal betreten wird. Voreinstellung ist '-'.

Zeichen für wichtige Artikel (art_marked_selected)
    Zeichen das verwendet wird, um anzuzeigen, dass ein Artikel/Thread automatisch ausgewählt ist (heiß). Voreinstellung ist '*'.

Zeichen für aktuelle Artikel (art_marked_recent)
    Zeichen das verwendet wird, um anzuzeigen, dass ein Artikel/Thread neu ist (nicht älter als X Tage). Siehe auch recent_time. Voreinstellung ist ' o'.

Zeichen für ungelesene Artikel (art_marked_unread)
    Zeichen das anzeigt, dass ein Artikel noch nicht gelesen wurde. Voreinstellung ist '+'.

Zeichen für gelesene Artikel (art_marked_read)
    Zeichen das anzeigt, dass ein Artikel schon gelesen wurde. Voreinstellung ist ' '.

Zeichen für gekillte Artikel (art_marked_killed)
    Zeichen das anzeigt, dass ein Artikel gekillt wurde. Voreinstellung ist 'K'). kill_level muss passend gesetzt sein.

Zeichen für gelesene wichtige Art. (art_marked_read_selected)
    Zeichen, das verwendet wird, um anzuzeigen, dass ein Artikel automatisch ausgewählt (heiß) war, bevor er gelesen wurde. Standard ist ':'. kill_level muss entsprechend eingestellt werden.

Start des MIME-Viewers bestätigen (ask_for_metamail)
    If ON tin will ask before using a MIME viewer (metamail_prog) to display MIME messages. This only occurs if a MIME viewer is set. Default is OFF.

Formatanweisung für die Anhangsebene (attachment_format)
    Diese Formatanweisung wird von tin zur Darstellung der Anhangsebene benutzt. Für weitere Informationen sei auf den Abschnitt "ANSICHTEN ANPASSEN" verwiesen. Voreingestellt ist "%t%s%e%c%d".

Sendet Ihnen eine cc und/oder eine blinde cc autom. (auto_cc_bcc)
    Setzt Ihren Namen automatisch in das Feld ”Cc:” und/oder ”Bcc:”, wenn Sie einen Artikel versenden. Die Voreinstellung ist Nein.

Zeige Thread mit rechter Pfeilt. an (auto_list_thread)
    Falls ON: Thread beim Betreten mit der rechten Cursortaste automatisch anzeigen? Voreinstellung ist ON.

Autom. Wiederverbindung zum Server (auto_reconnect)
    Voreinstellung ist OFF.

Speicher Artikel im Batchmode (-S) (batch_save)
    Falls ON werden Artikel/Threads im Batchmode gespeichert wenn ”-S oder gemailt, wenn ”-M” bzw. ”-N” in der Kommandozeile angegeben wurde. Voreinstellung ist ON.

Zeigt Mini-Menü & Posting-Knigge (beginner_level)
    Falls diese Funktion eingeschaltet ist (ON), wird am unteren Bildschirmrand für jede Ebene ein Mini-Menü mit den nützlichsten Befehlen angezeigt. Außerdem wird nach dem Verfassen eines Artikels ein kurzer Posting-Knigge angezeigt. Standard ist ON.

Speichere NNTP Overview Daten lokal (cache_overview_files)
    If ON, create local copies of NNTP overview files. This can be used to considerably speed up accessing large groups when using a slow connection. See also "INDEX FILES". Default is OFF.

Hash-Algorithmus für Cancel-Lock/Cancel-Key (cancel_lock_algo)
    Diesen Hash-Algorithmus für Cancel-Locks verwenden. Nur vorhanden falls tin mit Cancel-Lock-Unterstützung gebaut wurde. Keiner deaktiviert die Erzeugung von Cancel-Locks. Gültige Werte sind Keiner, sha1, sha256 und sha512. Voreinstellung ist sha1.

Catchup der Gruppen beim Beenden (catchup_read_groups)
    Falls auf ON gestellt, wird der Benutzer beim Beenden gefragt, ob alle während der aktuellen Sitzung gelesenen Gruppen als gelesen markiert werden sollen. Voreinstellung ist OFF.

Standard Hintergrundfarbe (col_back)
    Standard Hintergrundfarbe

Farbe des Fremdzitat-Textes (col_extquote)
    Farbe des Fremdzitat-Textes

Farbe des Autors (From:) (col_from)
    Farbe des Autors (From:)

Farbe der Artikelheaderzeilen (col_head)
    Farbe der Artikelheaderzeilen

Farbe des Hilfstext (col_help)
    Farbe des Hilfstext

Farbe des inversen Text (Hinterg.) (col_invers_bg)
    Hintergrundfarbe für inversen Text

Farbe des inversen Text (Vordergr.) (col_invers_fg)
    Vordergrundfarbe für inversen Text

Farbe der Statusmeldungen (col_message)
    Farbe der Statusmeldungen in der letzten Zeile

Farbe der Hervorhebung _Striche_ (col_markdash)
    Farbe der hervorgehobenen Wörter wie _hier_. Siehe auch word_h_display_marks und word_highlight.

Farbe der Hervorhebung /Schrägstr./ (col_markslash)
    Farbe der hervorgehobenen Wörter wie /hier/. Siehe auch word_h_display_marks und word_highlight.

Farbe der Hervorhebung *Sterne* (col_markstar)
    Farbe der hervorgehobenen Wörter wie *hier*. Siehe auch word_h_display_marks und word_highlight.

Farbe der Hervorhebung -Durchstr.- (col_markstroke)
    Farbe der hervorgehobenen Wörter wie -hier-. Siehe auch word_h_display_marks und word_highlight.

Farbe des Minihilfemenü (col_minihelp)
    Farbe des Minihilfemenü

Farbe des angezeigten Headers (col_newsheaders)
    Farbe des angezeigten Headers

Standard Vordergrundfarbe (col_normal)
    Standard Vordergrundfarbe

Farbe der zitierten Zeilen (col_quote)
    Farbe der zitierten Zeilen

Farbe von zweifach zitierten Zeilen (col_quote2)
    Farbe von zweifach zitierten Zeilen

Farbe von =>3-fach zitierten Zeilen (col_quote3)
    Farbe von =>3-fach zitierten Zeilen

Farbe des Antwortzählers (col_response)
    Farbe des Antwortzählers. Das ist der Text "Antwort x von y" im Artikel-Viewer.

Farbe von Signaturen (col_signature)
    Farbe von Signaturen

Farbe negativer Bewertung (col_score_neg)
    Farbe negativer Bewertung

Farbe positiver Bewertung (col_score_pos)
    Farbe positiver Bewertung

Farbe der hervorgehobenen URLs (col_urls)
    Farbe der hervorgehobenen URLs

Farbe des wortgetreu darzustellenden Textes (col_verbatim)
    Farbe des wortgetreu darzustellenden Textes

Farbe der Subjectzeile (col_subject)
    Farbe der Subjectzeile

Farbe der Textzeilen (col_text)
    Farbe der Textzeilen

Farbe des Hilfe/Mail-Zeichens (col_title)
    Farbe des Hilfe/Mail-Zeichens

Bestätigung erforderlich für (confirm_choice)
    Vorsichtshalber um Bestätigung bitten.

    •   commands Ask for confirmation before executing certain dangerous commands (e.g., Catchup ('c')). Commands that this affects are marked in this manual with '[after confirmation]'. Default is commands & quit.

    •   quit You'll be asked to confirm that you wish to exit tin when you use the Quit ('q') command.

    •   select Ask for confirmation before marking all not selected (with GroupMarkUnselArtRead ('X') command) articles as read.

Datums Format-Zeichenkette (date_format)
    Format string tin uses for date representation. A description of the different format options can be found at strftime(3). tin uses strftime(3) when available and supports most format options in his fallback code. Default is "%a, %d %b %Y %H:%M:%S".

(default_art_search)

(default_author_search)

(default_config_search)
    Der letzte Artikel/Autor/Konfigurationsoption, nach dem gesucht wurde.

(default_filter_days)
    Voreinstellung ist 28.

(default_filter_kill_case)
    Default for quick (1 key) kill filter case. ON = filter case sensitive, OFF = ignore case. Default is OFF.

(default_filter_kill_expire)
    Default for quick (1 key) kill filter expire. ON = limit to default_filter_days, OFF = don't ever expire. Default is OFF.

(default_filter_kill_global)
    Default for quick (1 key) kill filter global. ON=apply to all groups, OFF=apply to current group. Default is ON.

(default_filter_kill_header)
    Voreinstellung für Schnell (1 Tasten) Killfilter Header.

    0   ”Subject:” (Groß/Kleinschreibung beachten)

    1   ”Subject:” (Groß/Kleinschreibung ignorieren)

    2   ”From:” (Groß/Kleinschreibung beachten)

    3   ”From:” (Groß/Kleinschreibung ignorieren)

    4   ”Message-ID:” & alle ”References:” Einträge

    5   ”Message-ID:” & letzter ”References:” Eintrag

    6   ”Message-ID:” allein

    7   ”Lines:”

(default_filter_select_case)
    Default for quick (1 key) auto-selection filter case. ON=filter case sensitive, OFF=ignore case. Default is OFF.

(default_filter_select_expire)
    Default for quick (1 key) auto-selection filter expire. ON = limit to default_filter_days, OFF = don't ever expire. Default is OFF.

(default_filter_select_global)
    Default for quick (1 key) auto-selection filter global. ON=apply to all groups, OFF=apply to current group. Default is ON.

(default_filter_select_header)
    Default for quick (1 key) auto-selection filter header.

    0   ”Subject:” (Groß/Kleinschreibung beachten)

    1   ”Subject:” (Groß/Kleinschreibung ignorieren)

    2   ”From:” (Groß/Kleinschreibung beachten)

    3   ”From:” (Groß/Kleinschreibung ignorieren)

    4   ”Message-ID:” & alle ”References:” Einträge

    5   ”Message-ID:” & letzter ”References:” Eintrag

    6   ”Message-ID:” allein

    7   ”Lines:”

(default_goto_group)

(default_group_search)

(default_mail_address)

(default_move_group)

(default_pattern)

(default_pipe_command)

(default_post_newsgroups)

(default_post_subject)

(default_range_group)

(default_range_select)

(default_range_thread)

(default_repost_group)

(default_save_file)

(default_save_mode)

(default_select_pattern)

(default_shell_command)

(default_subject_search)

Zeige -> anstatt einer Markierung (draw_arrow)
    Allows groups/articles to be selected by an arrow '->' if set ON or by a highlighted bar if set OFF. Default is OFF.

Aufruf Ihres Editors (editor_format)
    The format string used to create the editor start command with parameters. Default is '%E +%N %F' with %E=Editor, %N=Linenumber and %F=Filename (e.g., /bin/vi +7 .article). See also $VISUAL and $EDITOR under "ENVIRONMENT".

Fremdzitate erkennen (extquote_handling)
    Falls ON werden Fremdzitate in Artikeln erkannt. Voreinstellung ist ON.

Regulärer Ausd. für Zeilen mit Fremdzitaten (extquote_regex)
    A regular expression that will be applied when reading articles. All matching lines are shown in col_extquote. If extquote_regex is blank, then tin uses a built-in default.

Anzeigeauffrischung nach Kommandos (force_screen_redraw)
    Legt fest, ob nach bestimmten externen Befehlen immer ein Neuaufbau des Bildschirms durchgeführt werden soll. Standard ist OFF.

Anzahl der zu holenden Artikel (getart_limit)
    If getart_limit is > 0 not more than the last getart_limit articles/group are fetched from the server. If getart_limit is < 0 tin will start fetching articles from your first unread minus absolute value of getart_limit. Default is 0, which means no limit.

Catchup der Gruppe mit l. Cursor (group_catchup_on_exit)
    Falls ON: Catchup (als gelesen markieren) der Gruppe beim Verlassen mit der linken Cursortaste. Voreinstellung ist ON.

Formatanweisung für die Gruppenebene (group_format)
    Diese Formatanweisung wird von tin zur Darstellung der Gruppenebene benutzt. Für weitere Informationen sei auf den Abschnitt "ANSICHTEN ANPASSEN" verwiesen. Voreingestellt ist "%n %m %R %L %s %F".

Zum nächsten ungelesenen Artikel... (goto_next_unread)
    Which keys tin should accept to jump to the next unread article. Possible is any combination of PageDown and PageNextUnread. When PageDown is set tin jumps to the next article at the end of the current one. When PageNextUnread is set tin jumps immediately to the next article when PageNextUnread ('<TAB>') is pressed. Default is PageNextUnread.

Zeige uue-Teile als Anhang (hide_uue)
    If set to 'No' then raw uuencoded data is displayed. If set to 'Yes' then sections of uuencoded data will be shown with a single tag line showing the size and filename (much the same as a MIME attachment). If set to 'Hide all' then any line that looks like uuencoded data will be folded into a tag line. This is useful when uuencoded data is split across more than one article but can also lead to false positives. This setting can also be toggled in the article viewer. Default is 'No'.

Externes inews-Programm (inews_prog)
    Path, name and options of external inews(1). If you are reading via NNTP the default value is "--internal" (use built-in NNTP inews), else it is "inews -h". The article is passed to inews_prog on STDIN via '< article'.

(info_in_last_line)
    If ON, show current group description or article subject in the last line (not in the pager and global menu) — ToggleInfoLastLine ('i') toggles setting. This facility is useful as the full width of the screen is available to display long subjects. Default is OFF.

Benutze interaktives Mailprogramm (interactive_mailer)
    Interactive mailreader: if greater than 0 your mailreader will be invoked earlier for reply so you can use more of its features (e.g. MIME, pgp, ...). 1 means include headers, 2 means don't include headers (old use_mailreader_i=ON option). 0 turns off usage. This option has to suit mailer_format. Default is 0.

Inverse Darstellung für die Header (inverse_okay)
    Falls ON: inverse Darstellung für Header und das Hervorheben von URLs benutzen. Voreinstellung ist ON.

Halte Fehlschl. in ~/dead.articles (keep_dead_articles)
    If ON keep all failed postings in ${TIN_HOMEDIR:-"$HOME"}/dead.articles besides keeping the last failed posting in ${TIN_HOMEDIR:-"$HOME"}/dead.article. Default is ON.

Filter (kill) anwenden auf (kill_level)
    This option controls the processing and display of articles that are killed. There are 3 options:

    0   Kill only unread arts is the 'traditional' behavior of tin. Only unread articles are killed once only by marking them read. As filtering only happens on unread articles with kill_level set to 0, art_marked_killed and art_marked_read_selected are only shown once. When you reenter the group the mark will be gone.

    1   Kill all arts & show with K will process all articles in the group and therefore there is a processing overhead when using this option. Killed articles are threaded as normal but they will be marked with art_marked_killed.

    2   Kill all arts and never show will process all articles in the group and therefore there is a processing overhead when using this option. Killed articles simply does not get displayed at all.
Voreinstellung ist 0 (Killt nur ungelesene Artikel).

Benutze 8bit Zeichen im Mail Header (mail_8bit_header)
    Allows 8bit characters unencoded in the header of mail message. Default is OFF. Turning it ON is effective only if mail_mime_encoding is also set to 8bit. Leaving it OFF is safe for most users and compliant to Internet Mail Standard (RFC5322 and RFC2047). Default is OFF.

Mailadresse (und Name) (mail_address)
    User's mail address (and full name), if not username@host. This is used when creating articles, sending mail and when pgp(1) / gpg(1) signing (RFC4880).

MIME-Kodierung für E-Mails (mail_mime_encoding)
    MIME-Kodierung des Textkörpers in E-Mail-Nachrichten falls erforderlich (8bit, base64, quoted-printable, 7bit). Voreinstellung ist quoted-printable.

Einleitungszeile bei Mailantwort (mail_quote_format)
    Format der Einleitungszeile für Mailantworten (%A=Mailadresse, %D=Datum, %F=Name und Adresse, %G=Name der Gruppe, %M=Message-ID, %N=Name des Autors, %C=Vorname des Autors, %I=Initialen des Autor). Voreinstellung ist "In article %M you wrote:".

Mailbox-Format (mailbox_format)
    Select one of the following mailbox-formats: MBOXO (default, except on SCO), MBOXRD or MMDF (default on SCO). See mbox(5) and RFC4155 for more details on MBOXO and MBOXRD and mmdf(5) for more details about MMDF.

Mail Verzeichnis (maildir)
    The directory where articles/threads are to be saved in mbox(5) format. This feature is mainly for use with the mutt(1) mail program. It allows the user to save articles/threads/groups simply by giving '=' as the filename to save to. Default is ${TIN_HOMEDIR:-"$HOME"}/Mail.

Aufruf Ihres Mailkommandos (mailer_format)
    The format string used to create the mailer command with parameters that is used for mailing articles to other people. Default is '%M "%T" < %F' (e.g., /bin/mail "iain" < ~/.article). The flexible format allows other mailers with different command line parameters to be used such as
    sendmail -oem -t < %F
    mutt -s "%S" -- "%T" < %F
    mutt -H %F
    claws-mail --compose "mailto:%T?subject=%S&insert=%F"
    interactive_mailer muss passend dazu gesetzt sein. Folgende Ersetzungen werden unterstützt:
    %F	Dateiname
    %M	default_mailer
    %S	Subject-Feld
    %T	To-Feld
    %U	Benutzername
    %%	%

'Art. (un)gelesen markieren' ignorie... (mark_ignore_tags)
    When this is ON, the GroupMarkThdRead ('K'), ThreadMarkArtRead ('K'), MarkThdUnread ('Z') at Group level and MarkArtUnread ('z') at Thread level functions mark just the current article or thread, ignoring other tagged, (un)read articles. When OFF, the same function presents a menu with choices of the current thread or article, all tagged, unread articles, or nothing.

Mark. gesp. Artikel/Threads gelesen (mark_saved_read)
    Falls ON werden gespeicherte Artikel als gelesen markiert. Voreinstellung ist ON.

MIME-Viewer (metamail_prog)
    Path, name and options of external metamail(1) program used to view non-textual parts of articles. To use the built-in viewer, set to --internal. This is the default value when metamail(1) is not installed. Leave it blank if you don't want any automatic viewing of non-textual attachments. The PageViewAttach ('V') command can always be used to manually view any attachments. See also ask_for_metamail.

MM_CHARSET (mm_charset)
    Charset supported locally, which is also used for MIME header (charset parameter and charset name in header encoding) in mail and news postings. If MIME_STRICT_CHARSET is defined at compile time, text in charset other than the value of this parameter is considered not displayable and represented as '?'. Otherwise, all character sets are regarded as compatible with the display. If it's not set, the value of the environment variable $MM_CHARSET is used. US-ASCII or compile-time default is used in case neither of them is defined. If your system supports iconv(3), this option is disabled and you should use mm_network_charset instead.

MM_NETWORK_CHARSET (mm_network_charset)
    Charset used for posting and MIME headers; replaces mm_charset. Conversion between mm_network_charset and local charset (determined via nl_langinfo(3)) is done via iconv(3), if this function is not available on your system this option is disabled and you have to use mm_charset instead. mm_network_charset is limited to one of the following charsets:
    US-ASCII, ISO-8859-{1,2,3,4,5,7,9,10,13,14,15,16}, KOI8-{R,U,RU} EUC-{CN,JP,KR,TW}, ISO-2022-{CN,CN-EXT,JP,JP-1,JP-2}, Big5, UTF-8
    Not all values might work on your system, see iconv_open(3) for more details. If it's not set, the value of the environment variable $MM_CHARSET is used. US-ASCII or compile-time default is used in case neither of them is defined.

Hervorhebungsattr. _Unterstriche_ (mono_markdash)
    Character attribute of words emphasized like _this_. It depends on your terminal which attributes are usable. See also word_h_display_marks and word_highlight.

Hervorhebungsattr. /Schrägstriche/ (mono_markslash)
    Character attribute of words emphasized like /this/. It depends on your terminal which attributes are usable. See also word_h_display_marks and word_highlight.

Hervorhebungsattribute *Sterne* (mono_markstar)
    Character attribute of words emphasized like *this*. It depends on your terminal which attributes are usable. See also word_h_display_marks and word_highlight.

Hervorhebungsattr. -Durchstreich.- (mono_markstroke)
    Character attribute of words emphasized like -this-. It depends on your terminal which attributes are usable. See also word_h_display_marks and word_highlight.

(newnews)
    These are internal timers used by tin to keep track of new newsgroups. Do not change them unless you understand what they are for.

or *) (news_headers_to_display
    Welche Header wollen Sie sehen. Wenn Sie _alle_ sehen wollen, setzen Sie ein '*' als Wert ein. Dies ist die einzige Möglichkeit, um Platzhalter (Wildcards) zu nutzen. Wenn Sie als Wert 'X-' angeben, sehen Sie alle Header die mit 'X-' beginnen (wie X-Alan oder X-Pape). Sie können mehrere durch Leerzeichen getrennte Werte angeben. Wenn Sie hier nichts definieren wird diese Option deaktiviert.

Zeige folgende Header nicht an (news_headers_to_not_display)
    Genau das Gleiche wie 'news_headers_to_display', mit der Ausnahme, das es das Gegenteil bewirkt. Wenn Sie dachten, das die X- Header eine tolle Sachen waren, nun aber festgestellt haben, das dort einiges überflüssiges steht, dann könnten Sie wie folgt vorgehen: news_headers_to_display=X- news_headers_to_not_display=X-Alan X-Pape Wenn Sie hier nichts angeben, wird diese Option deaktiviert.

Einleitungszeile beim Antworten (news_quote_format)
    Format der Einleitungszeile für Newsartikel (%A=Mailadresse, %D=Datum, %F=Name und Adresse, %G=Name der Gruppe, %M=Message-ID, %N=Name des Autors, %C=Vorname des Autors, %I=Initialen des Autor). Voreinstellung ist "%F wrote:".

NNTP-lese Zeitlimit in Sekunden (nntp_read_timeout_secs)
    Time in seconds to wait for a response from the server. Default is 120. Setting this to 0 means no timeout. As if you use the "-C" option in conjunction with a low value for nntp_read_timeout_secs may result in a timeout (and disconnect in batch mode) when connecting to large servers or entering large groups, because the timer is set when the command is sent to the server and that needs some time to compress the large response, the value should not be set too small.

Unicode Normalisierungsart (normalization_form)
    Normalisierungsart die tin verwenden soll um die Unicode-Eingabe zu normalisieren. Die möglichen Werte sind:

    0   None: keine Normalisierung

    1   NFKC: Kompatibilitätszerlegung, gefolgt von kanonischer Zusammensetzung

    2   NFKD: Kompatibilitätszerlegung

    3   NFC: Kanonische Zerlegung, gefolgt von kanonischer Zusammensetzung

    4   NFD: Kanonische Zerlegung

    5   NFKC_CF: Kompatibilitätszerlegung, gefolgt von kanonischer Zusammensetzung und Faltung
Einige Normalisierungsarten sind nur verfügbar, wenn sie von der Bibliothek unterstützt werden, die tin verwendet, um die Normalisierung durchzuführen. Nach Möglichkeit sollte NFC verwendet werden.

Formatanweisung für Mime-Header auf Artikelebene (page_mime_format)
    Diese Formatanweisung wird von tin zur Darstellung von Mime-Headern auf Artikelebene benutzt. Fr weitere Informationen sei auf den Abschnitt "ANSICHTEN ANPASSEN" verwiesen. Voreingestellt ist "[-- %T%S%*n%z%*l%!c%!d%*e--]".

Formatanweisung für die Anzeige des UUE-Headers auf Artikelebene (page_uue_format)
    Diese Formatanweisung wird von tin zur Darstellung von UUE-Headern auf Artikelebene benutzt. Für weitere Informationen sei auf den Abschnitt "ANSICHTEN ANPASSEN" verwiesen. Voreingestellt ist "[-- %T%S%*n%I%!d%*e --]".

Setze Cursor auf ersten ungel. Art. (pos_first_unread)
    Falls ON wird der Cursor auf den ersten ungelesenen Artikel in der Gruppe gesetzt, andernfalls auf den letzten Artikel.

Benutze 8bit-Zeichen im Newsheader (post_8bit_header)
    Allows 8bit characters unencoded in the header of a news article, if set this also disables the generation of MIME-headers when they are usually required. Default is OFF. Only enacted if post_mime_encoding is also set to 8bit. In a number of local hierarchies where 8bit characters are used, using unencoded (raw) 8bit characters in header is acceptable and sometimes even recommended so that you need to check the convention adopted in the local hierarchy of your interest to determine what to do with this and post_mime_encoding.

MIME-Kodierung in Newsartikeln (post_mime_encoding)
    MIME encoding of the body in news message, if necessary. (8bit, base64, quoted-printable, 7bit). Default is 8bit, which leads to no encoding. base64 and quoted-printable are usually undesired on usenet.

Nachbearbeitete Artikel anzeigen (post_process_view)
    If ON, then tin will start an appropriate viewer program to display any files that were post processed and uudecoded. The program is determined using the mailcap(5) file. Default is ON.

Nachbearbeiten gespeichert. Artikel (post_process_type)
    This specifies whether to perform post processing on saved articles. Because the shell archive may contain commands you may not want to be executed, be careful when extracting shell archives. The following values are allowed:

    0   Nein (Voreinstellung), es wird keine Nachbearbeitung gemacht.

    1   Shell-Archive, Entpacken nur von mehrteiligen shar(1)-Dateien.

    2   Ja, binäre Anhänge und Daten werden dekodiert und gespeichert.

Gepostete Artikel speichern in (posted_articles_file)
    Keep posted articles in given file. If the given filename does not contain any expandable strings it will be prefixed with ${TIN_HOMEDIR:-"$HOME"}/Mail/. If no filename is set then postings will not be saved. See the section "MAILING PIPING PRINTING REPOSTING AND SAVING ARTICLES" for more information about the various expansion characters. Default is 'posted'.

Alle Header beim Drucken ausgeben (print_header)
    If ON, then the full article header is sent to the printer. Otherwise only the ”Subject:” and ”From:” fields are output. Default is OFF.

Druckprogramm mit Optionen (printer)
    The printer program with options that is to be used to print articles. The default is lpr(1) for BSD machines and lp(1) for SysV machines. Printing from tin may have been disabled by the System Administrator.

Bearbeite nur ungelesene Artikel (process_only_unread)
    Falls ON speichere/drucke/pipe/maile nur ungelesene Artikel (markierte Artikel ausgenommen). Voreinstellung ist OFF.

Leeres Fup'2 im Editor anzeigen (prompt_followupto)
    Falls ON zeige leere Followup-To:-Kopfzeile im Editor. Voreinstellung ist OFF.

Zitatzeichen (quote_chars)
    The character used in quoting included text to article followups and mail replies. The '_' character represents a blank character and is replaced with ' ' when read, %I is replaced by author's initials. Default is '>_'.

Zitierverhalten (quote_style)
    How articles should be quoted when following up or replying to them. There are a number of things that can be done: empty lines can be quoted, signatures can be quoted and quote_chars can be compressed when quoting multiple times (for example, '> > >' will be turned into '>>>'). The default is to compress quotes, and to quote empty lines.
    When you are viewing an article in raw mode ('^H'), and follow up or reply to it, the signature will be quoted even if it would otherwise not be. If show_signatures is off, then the signature will never be quoted.

Regulärer Ausd. für zit. Zeilen (quote_regex)
    A regular expression that will be applied when reading articles. All matching lines are shown in col_quote. If quote_regex is blank, then tin uses a built-in default.

Reg. Ausd. für zweifach zitierte Z. (quote_regex2)
    A regular expression that will be applied when reading articles. All matching lines are shown in col_quote2. If quote_regex2 is blank, then tin uses a built-in default.

Reg. Ausd. für >=3-fach zitierte Z. (quote_regex3)
    A regular expression that will be applied when reading articles. All matching lines are shown in col_quote3. If quote_regex3 is blank, then tin uses a built-in default.

Artikel Neuheitszeit-Limit (recent_time)
    Wenn auf 0 gesetzt, ist diese Funktion deaktiviert, ansonsten bedeutet es die Anzahl der Tage.

BiDi wiedergeben (render_bidi)
    If ON tin does the rendering of bi-directional text. If OFF tin leaves the rendering of bi-directional text to the terminal. Default is OFF.

Active alle ... Sekunden neu lesen (reread_active_file_secs)
    The news ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} file is reread at regular intervals to show if any new news has arrived. Default is 1200. Setting this to 0 will disable this feature.

Verz. um Art/Threads zu speichern (savedir)
    Verzeichnis, in dem Artikel/Threads gespeichert werden. Voreinstellung ist ${TIN_HOMEDIR:-"$HOME"}/News.

Bewertungsgrenze (kill) (score_limit_kill)
    If the score of an article is below or equal this value the article gets marked as killed.

Bewertungsgrenze (select) (score_limit_select)
    If the score of an article is above or equal this value the article gets marked as hot.

Bewertung für gekillte Artikel (score_kill)
    Score of an article which should be killed, this must be <= score_limit_kill.

Bewertung für wichtige Artikel (score_select)
    Score of an article which should be marked hot, this must be >= score_limit_select.

Blättere Artikel um ... Zeilen (scroll_lines)
    The number of lines that will be scrolled up/down in the article pager when using cursor-up/down. The default is 1 (line-by-line). Set to 0 to get traditional tin page-by-page scrolling. Set to -1 to get page-by-page scrolling where the top/bottom line is carried over onto the next page. This setting supersedes show_last_line_prev_page=ON. Set to -2 to get half-page scrolling. This setting supersedes full_page_scroll=OFF.

Formatanweisung für die Auswahlebene (select_format)
    Diese Formatanweisung wird von tin zur Darstellung der Auswahlebene benutzt. Für weitere Informationen sei auf den Abschnitt "ANSICHTEN ANPASSEN" verwiesen. Voreingestellt ist "%f %n %U %G %d".

Im Gruppen- und Threadlevel, zeige Autor an mit (show_author)
    Welche Informationen über den Autor sollen angezeigt werden. Die Voreinstellung ist 2, der vollständige Name des Autors.

    0   Nichts, nur die ”Subject:” Zeile wird angezeigt.

    1   Address, ”Subject:” line & the address part of the ”From:” line are displayed.

    2   Full Name, ”Subject:” line & the authors full name part of the ”From:” line are displayed (default).

    3   Address and Name, ”Subject:” line & all of the ”From:” line are displayed.

Zeige Beschreibung der Newsgruppen (show_description)
    If ON show a short group description text after newsgroup name at the group selection level. The ”-d” command-line flag will override the setting and turn descriptions off. The text used is taken from the ${TIN_LIBDIR:-NEWSLIBDIR}/newsgroups file and if supported (requires tin to be built with mh-mail-handling support) from ${TIN_HOMEDIR:-"$HOME"}/.tin/mailgroups for mailgroups. Default is ON.

Sortierfunktion (sort_function)
    Sortierfunktion für Artikel. Voreinstellung ist 0.

    0   Mit qsort(3) sortieren.

    1   Mit heapsort(3) sortieren. Kann in großen Gruppen mit langen Threads schneller sein.

Zeige Hilfe/Mail-Zeichen im Ebenentitel (show_help_mail_sign)
    Allows you to select whether tin shows a help indication, a new mail indication, both, or neither in the various level titles. Default is 3.

    0   Kein Hilfe- oder Mailanzeige.

    1   Nur Hilfe anzeigen.

    2   Show only mail sign if new mail, show only the mail sign, and only if new mail has arrived.

    3   Show mail if new mail else help s., show mail sign if new mail has arrived otherwise show help sign.

Zeige nur ungelesene Artikel (show_only_unread_arts)
    Falls ON, werden nur neue/ungelesene Artikel angezeigt, andernfalls werden alle Artikel angezeigt.

Zeige nur Gruppen mit ungel. Art. (show_only_unread_groups)
    Falls ON zeige nur abonnierte Gruppen mit ungelesen Artikeln. Voreinstellung ist OFF.

Zeige Signaturen an (show_signatures)
    Falls OFF zeige keine Signaturen an. Voreinstellung ist ON.

Zeige Bewertung an (show_art_score)
    Falls ON, wird die Bewertung bei der Anzeige von Artikeln in der unteren linken Ecke gezeigt. Voreinstellung ist OFF. Siehe auch col_score_neg und col_score_pos.

Trenne Sig mit '\n-- \n' ab (sigdashes)
    Falls ON, wird der Signatur ein Signaturtrenner vorangestellt. Voreinstellung ist ON.

Erzeuge Signatur aus Pfad/Kommando (sigfile)
    The path that specifies the signature file to use when posting, following up to or replying to an article. If the path is a directory then the signature will be randomly generated from files that are in the specified directory. If the path starts with a ! the program the path points to will be executed to generate a signature. In order to pass the group name to the program, %G can be specified. This will be replaced by the name of the current newsgroup. --none will suppress any signature. Default is ${TIN_HOMEDIR:-"$HOME"}/.Sig.

Signatur beim Reposten anhängen (signature_repost)
    Falls ON wird die Signatur auch an repostete Artikel angehängt. Voreinstellung ist ON.

Reg. für /Schrägst./ Hervorhebungen (slashes_regex)
    A regular expression that will be applied when reading articles. All matching words are shown in col_markslash or mono_markslash. If slashes_regex is blank, then tin uses a built-in default.

Sortiere Artikel nach (sort_article_type)
    This specifies how articles should be sorted. Sort by ascending Date (6) is the default. The following sort types are allowed:

    0   Nichts, keine Sortierung.

    1   Subject: (absteigend), Artikel absteigend nach ”Subject:” sortieren.

    2   Subject: (aufsteigend), Artikel aufsteigend nach ”Subject:” sortieren.

    3   From: (absteigend), Artikel absteigend nach ”From:” sortieren.

    4   From: (aufsteigend), Artikel aufsteigend nach ”From:” sortieren.

    5   Date: (absteigend), Artikel absteigend nach ”Date:” sortieren.

    6   Date: (aufsteigend), Artikel aufsteigend nach ”Date:” sortieren.

    7   Bewertung (absteigend), Artikel absteigend nach Bewertung sortieren.

    8   Bewertung (aufsteigend), Artikel aufsteigend nach Bewertung sortieren.

    9   Lines: (absteigend), Artikel absteigend nach ”Lines:” sortieren.

    10  Lines: (aufsteigend), Artikel aufsteigend nach ”Lines:” sortieren.

Sortiere Threads nach (sort_threads_type)
    This specifies how threads will be sorted. Sort by descending Score (1) is the default. The following sort types are allowed:

    0   Nichts, keine Sortierung der Threads.

    1   Bewertung (absteigend), Threads absteigend nach Bewertung sortieren.

    2   Bewertung (aufsteigend), Threads aufsteigend nach Bewertung sortieren.

    3   Last posting date (descending), sort threads by date of last posting descending.

    4   Last posting date (ascending), sort threads by date of last posting ascending.

Spamfallenwarnung in Adresse (spamtrap_warning_addresses)
    Set this option to a list of comma-separated strings to be warned if you are replying to an article by mail where the e-mail address contains one of these strings. The matching is case-insensitive. Example:

    spam,delete,remove

Regu. A. für *Stern* Hervorhebungen (stars_regex)
    A regular expression that will be applied when reading articles. All matching words are shown in col_markstar or mono_markstar. If stars_regex is blank, then tin uses a built-in default.

Leerzeichen am Zeilenende entfernen (strip_blanks)
    Strips the blanks from the end of each line therefore speeding up the display when reading on a slow terminal or via modem. Default is ON.

Lösche nicht vorhan. G. aus newsrc (strip_bogus)
    Bogus groups are groups that are present in your ${TIN_HOMEDIR:-"$HOME"}/.newsrc file that no longer exist on the news server. There are 3 options. 0 means do nothing & always keep bogus groups. 1 means bogus groups will be permanently removed. 2 means that bogus groups will appear on the Group Selection Menu, prefixed with a 'D'. This allows you to unsubscribe from them as and when you wish. Default is 0 (Always Keep).

Nur abonnierte Gruppen in newsrc (strip_newsrc)
    If ON, then unsubscribed groups will be permanently removed from your ${TIN_HOMEDIR:-"$HOME"}/.newsrc file. Default is OFF.

Reg. Ausd. für den Subjectanfang (strip_re_regex)
    A regular expression to find Subject prefixes like "Re:" to remove. If strip_re_regex is blank, then tin(1) uses a built-in default.

Reg. Ausd. für das Subjectende (strip_was_regex)
    A regular expression to find Subject suffixes like "(was:" to remove. If strip_was_regex is blank, then tin(1) uses a built-in default.

Reg. für -Durchstr.- Hervorhebungen (strokes_regex)
    A regular expression that will be applied when reading articles. All matching words are shown in col_markstroke or mono_markstroke. If strokes_regex is blank, then tin uses a built-in default.

Nä.ungel.-kein Abbr. am Listenende? (wrap_on_next_unread)
    If enabled a search for the next unread article will wrap around all articles to find also previous unread articles. If disabled the search stops at the end of the thread list. Default is ON.

Wandle TeX-Umlaute automatisch um (tex2iso_conv)
    If ON, show "a as Umlaut-a, etc. Default is OFF. This behavior can also be toggled in the article viewer via PageToggleTex2iso ('"').

Threade Artikel anhand (thread_articles)
    Defines which threading method to use. It's possible to set the threading type on a per group basis by setting the group attribute variable thread_arts to 0 – 4 in the file ${TIN_HOMEDIR:-"$HOME"}/.tin/attributes. (See also "GROUP ATTRIBUTES".) The default is Both Subject and References. The choices are:

    0   None, keinen Diskussionsfaden aufbauen.

    1   Subject, Diskussionsfaden nur anhand von ”Subject:” aufbauen.

    2   References, Diskussionsfaden nur anhand von ”References:” aufbauen.

    3   Both Subject and References, Diskussionsfaden anhand von ”References:” und ”Subject:” aufbauen (Voreinstellung).

    4   Multipart Subject, Diskussionsfaden mehrteiliger Artikel anhand von 'Subject:” aufbauen.

    5   Percentage Match, thread base upon a partial character match on ”Subject:”.

Catchup mit der linken Cursort. (thread_catchup_on_exit)
    Falls ON: Catchup (als gelesen markieren) der Gruppe/des Threads beim Verlassen mit der linken Cursortaste. Voreinstellung ist ON.

Formatanweisung für die Threadebene (thread_format)
    Diese Formatanweisung wird von tin zur Darstellung der Threadebene benutzt. Für weitere Informationen sei auf den Abschnitt "ANSICHTEN ANPASSEN" verwiesen. Voreingestellt ist "%n %m [%L] %T %F".

Prozentualer Subject Vergleich (thread_perc)
    How closely the subjects must match for two threads to be considered part of the same thread. This is a percentage and the default if 75%.

Bewertung eines Threads (thread_score)
    Wie die Gesamtpunktzahl eines Threads berechnet wird. Voreinstellung ist 0, die maximale Punktzahl in diesem Diskussionsfaden (Thread).

    0   Max, Maximalwert im Diskussionsfaden.

    1   Sum, Summer aller Bewertungen im Diskussionsfaden.

    2   Average, Durchschnitt aller Bewertungen im Diskussionsfaden.

CA-Zertifikatsdatei (tls_ca_cert_file)
    The name of file containing all trusted CA certificates used for NNTPS (RFC8143) connections. If left empty the system default will be used.

Verwende Umschreibungen (translit)
    If ON append //TRANSLIT to the first argument of iconv_open(3) to enable transliteration. This means that when a character cannot be represented in the target character set, it can be approximated through one or several similarly looking characters. On systems where this extension doesn't exist, this option is disabled. Default is OFF.

Wie mit Leerzeilen umgegangen werden soll (trim_article_body)
    Allows you to select how tin treats blank lines in article bodies. Default is 0. This option does not affect lines within verbatim blocks.

    0   Artikelrumpf nicht anpassen.

    1   Führende Leerzeilen überspringen.

    2   Abschließende Leerzeilen überspr..

    3   Führ. & abschlies. Leerz. überspr., Führende und abschließende Leerzeilen überspringen.

    4   Mehrere zwischen Textblöcken zusammenfassen, Leerzeilen zwischen Textblöcken zusammenfassen.

    5   Mehrere zwischen Textbl. zusammenfassen + führende Leerzeilen überspringen, 4 + 1; Leerzeilen zwischen Textblöcken zusammenfassen und führende Leerzeilen überspringen.

    6   Mehrere zwischen Textbl. zusammenfassen + abschließende Leerz. überspringen, 4 + 2; Leerzeilen zwischen Textblöcken zusammenfassen und abschließende Leerzeilen überspringen.

    7   Mehrere zwischen Textbl. zusammenf. + führende/abschließende Leerz. überspr., 4 + 3; Leerzeilen zwischen Textblöcken zusammenfassen und führende sowie abschließende Leerzeilen überspringen

Weiche Bindestriche unterdrücken (suppress_soft_hyphens)
    If ON remove soft hyphens in non verbatim blocks of articles in UTF-8 when they are displayed in a UTF-8 locale. The character SOFT HYPHEN (U+00AD) is an invisible format character that merely indicates a preferred intraword line break position. However, some terminal emulators display a space or a hyphen, for example, in the place of the soft hyphen. This setting can be used to improve the display of those articles. Default is OFF.

Reg. für _Unterstr._ Hervorhebungen (underscores_regex)
    A regular expression that will be applied when reading articles. All matching words are shown in col_markdash or mono_markdash. If underscores_regex is blank, then tin uses a built-in default.

Entferne ~/.article nach dem posten (unlink_article)
    Falls ON entferne ~/.article nach dem posten. Voreinstellung ist ON.

Öffne URLs mit ... (url_handler)
    The program that will be run when launching URLs in the article viewer using PageViewUrl ('U'). The actual URL will be appended. Default is url_handler.pl.

URL-Hervorhebung im Artikel (url_highlight)
    Aktivieren der URL-Hervorhebung im Artikel. Voreinstellung ist ON.

Benutze ANSI-Farben (use_color)
    ANSI-Farben in tin benutzen. Voreinstellung ist OFF.

Scrollt. vom Nummernblock nutzen (use_keypad)
    Voreinstellung ist OFF.

Maus in xterm nutzen (use_mouse)
    Allows the mouse button support in an xterm(1x) to be enabled/disabled. Default is OFF.

”X-Face:”s mit slrnface Anzeigen (use_slrnface)
    If enabled tin uses slrnface(1) to interpret the ”X-Face:” header. For this option to have any effect, tin must be running in an xterm(1x) and slrnface(1) must be in your $PATH. Default is OFF.

UTF-8-Grafik benutzten (utf8_graphics)
    If ON use UTF-8 characters for indicator ('->'), thread/attachment tree and ellipsis ('...'). Default is OFF.

Reg. Ausd. für den Anfang e. wortgetreuen Textblock (verbatim_begin_regex)
    Ein regulärer Ausdruck, der den Beginn eines wortgetreu wiederzugebenden Absatzes findet.

Reg. Ausd. für das Ende eines wortgetreuen Textblocks (verbatim_end_regex)
    Ein regulärer Ausdruck, der das Ende eines wortgetreu wiederzugebenden Absatzes findet.

Wortgetreue Textblöcke erkennen (verbatim_handling)
    Falls ON werden wortgetreue Textblöcke in Artikeln erkannt. Voreinstellung ist ON.

Platzhalter-Übereinstimmung (wildcard)
    Allows you to select how tin matches strings. The default is 0 and uses the wildmat(3) notation, which is how this has traditionally been handled. Setting this to 1 allows you to use perl(1) compatible regular expressions pcre(3) or pcre2(3) (see also perlre(1) and pcrepattern(3) or pcre2pattern(3)). You will probably want to update your filter file if you use this regularly. NB: Newsgroup names will always be matched using the wildmat(3) notation.

Anstelle der Markierung anzeigen (word_h_display_marks)
    Should the leading and ending stars, slashes, strokes and dashes also be displayed, even when they are highlighting marks?

    0   nein

    1   ja, Markierung anzeigen

    2   ein Leerzeichen ausgeben

Wort-Hervorhebung im Artikel (word_highlight)
    Enable word highlighting. See word_h_display_marks for the options available. If use_color is enabled the colors specified in col_markdash, col_markslash, col_markstar and col_markstroke are used for word highlighting else the character attributes specified in mono_markdash, mono_markslash, mono_markstar and mono_markstroke are used. Default is ON.

Zeilen umbrechen nach (wrap_column)
    Sets the column at which a displayed article body should be wrapped. If this value is equal to 0, it defaults to the current screen width. If this value is greater than your current screen width the part off-screen is not displayed. Thus setting this option to a large value can be used to disable wrapping. If this value is negative the wrap margin is the current screen width plus the given value (as long as the result is still positive, otherwise it will fall back to the current screen width). Default is 0, wrapping at the current screen width.

Einleitungszeile beim Crossposten (xpost_quote_format)
    Format is the same as for news_quote_format, this is used when answering to a crossposting to several groups with no ”Followup-To:” set.

  ATTRIBUTE UND GRUPPENATTRIBUTE MENÜ
tin allows certain attributes to be set on a per group basis. If it exists, the global attributes file, ${TIN_LIBDIR:-NEWSLIBDIR}/attributes is read. After that, the user's own attributes file ${TIN_HOMEDIR:-"$HOME"}/.tin/attributes is read. The global attributes file is useful for distributing system-wide defaults to new users who have no private attributes file yet.

Note that the scope=<grouplist> line has to be specified before the attributes are specified for that list. All attributes are set to a reasonable default so you only have to specify the attribute that you want to change (e.g., savedir). All toggle attributes are set by specifying ON/OFF. Otherwise, these function exactly the same as their global equivalents. For more details see tin(5).

Attributes can also be changed from the attributes menu which can be accessed by ConfigToggleAttrib ('<TAB>') from the options menu or ScopeSelect ('^J' or '<CR>') from the scopes menu. The attributes menu looks and behaves very similar to the options menu. The title shows the current scope. Attributes set in the current scope are marked with '+' to the left of the attributes number.

Besides the keys for moving around and changing values known from the options menu the attributes menu provides the following command: ConfigResetAttrib ('r') which resets an attribute to a default value.

  GÜLTIGKEITSBEREICHS-MENÜ
The scopes menu (accessible from the options menu with ConfigScopeMenu ('S')) shows all scopes read from the global and local attributes file. Scopes from the global attributes file are marked with '!' to the left of the scope number. Delete/rename/move are not possible with those scopes.

In addition to the common moving keys the following commands are available: ScopeSelect ('^J' or '<CR>') enter the attributes menu for the current scope, ScopeEditAttributesFile ('E') edit the local attributes file, ScopeAdd ('a') add a new scope, ScopeDelete ('d') delete the current scope, ScopeMove ('m') move the current scope to a new position, ScopeRename ('r') rename the current scope. ToggleHelpDisplay ('H') toggles the help mini menu at the bottom of the screen and posting etiquette after composing an article (beginner_level).

  FILTERN VON ARTIKELN
When there is a subject or an author which you are either very interested in, or find completely uninteresting, you can easily instruct tin to auto-select or auto-kill articles that match rules that you specify. This can be anything from the name of the author to the number of lines in an article.

When tin starts up the user's kill-file ${TIN_HOMEDIR:-"$HOME"}/.tin/filter (see also tin(5)) is read. Each time a newsgroup is entered the rules are applied and articles killed or selected when they meet certain criteria.

The degree to which rules are applied depend on the kill_level tinrc setting. By default killed articles will only be marked read. Adjust kill_level for more aggressive processing. Articles that match an auto-selection rule are marked with a ”*”.

Filtering rules can be manually entered into ${TIN_HOMEDIR:-"$HOME"}/.tin/filter (but don't do this whilst running tin else you will lose your changes) or by using an on-screen menu within tin.

The filtering capabilities of tin have been significantly enhanced over previous versions to include scoring and better pattern matching. It is recommended that you read the file filtering in the tin documentation directory. This file can also be read online at
<http://www.tin.org/filtering.txt>.

The on-screen filtering menu is accessed by pressing MenuFilterKill ('^K') or MenuFilterSelect ('^A') at the Group and Article levels. It allows the user to kill or select an article that matches the current ”Subject:” line, ”From:” line or a string entered by the user. The user entered string can be applied to the ”Subject:” or ”From:” line of an article. The filter can be limited to the current newsgroup or it can apply to all newsgroups. Once entered the user can abort the command and not save the new filter, edit the full filter file or save filter.

  ARTIKEL POSTEN
tin allows posting of articles, follow-up to already posted articles and replying direct through mail to the author of an article.

Use the Post ('w') command to post an article to a newsgroup. After entering the post subject the default editor (i.e., vi(1)) or the editor specified by the $VISUAL or $EDITOR environment variable will be started and the article can be entered. To crosspost articles simply add a comma and the name of the newsgroup(s) to the end of the ”Newsgroups:” line at the beginning of the article. After saving and exiting the editor you are asked if you wish to a)bort posting the article, e)dit the article again or p)ost the article to the specified newsgroup(s).

Verwenden Sie den Befehl DisplayPostHist ('W'), um eine Verlaufsliste der von Ihnen geposteten Artikel anzuzeigen. Angezeigt werden das Datum, an dem der Artikel gepostet wurde, in welchen Newsgruppen der Artikel gepostet wurde und die Subjectzeile des Artikels. Weitere Informationen finden Sie im Abschnitt "POSTING VERLAUFSLISTE".

Use the PageFollowupQuote ('f'), PageFollowup ('F') or PageFollowupQuoteHeaders ('^W') command to post a follow-up article to an already posted article. The PageFollowupQuote command will copy the text of the original article into the editor. The PageFollowupQuoteHeaders command will copy the text and all headers of the original article into the editor. The editing procedure is the same as when posting an article with the Post ('w') command.

Use the PageReplyQuote ('r'), PageReply ('R') or PageReplyQuoteHeaders ('^E') command to reply direct through mail to the author of an already posted article. The PageReplyQuote command will copy the text of the original article into the editor. The PageReplyQuoteHeaders command will copy the text and all headers of the original article into the editor. The editing procedure is the same as when posting an article with the Post ('w') command. After saving and exiting the editor you are asked if you wish to abort sending the article via PostAbort ('a'), edit the article again via PostEdit ('e') or send the article to the author via PostSend ('s').

  EINLEITUNGSZEILE ANPASSEN
When posting a followup to an article or replying direct to the author of an article via email the text of the article can be quoted. The beginning of the quoted text can contain information about the quoted article (e.g., Name and the Message-ID of the article). To allow for different situations certain information from the article can be used in the quoted string. The following variables are expanded if found in the tinrc variables mail_quote_format, news_quote_format or xpost_quote_format:
    %A	Mailadresse
    %D	Datum (benutzt date_format)
    %F	Name und Adresse (%N <%A>)
    %G	Name der Gruppe
    %M	Message-ID
    %N	Name des Autors
    %C	Vorname des Autors
    %I	Initialen des Autor
z. B.
    mail_quote_format=Am %D in %G schrieben Sie:
    news_quote_format=In %M schreib %F:
ergäbe folgendes:
    Am 21. Sept 1993 9:45:51 -0400 in alt.sources schrieben Sie:
    In <abcINN123@example.org> schreib Joe Bar <joe@example.org>:
The quoted text section of an article is marked by a preceding quote string at the beginning of each quoted line. The default quote string is set to '>_'. The default can be changed by setting the tinrc variable quote_chars to ones own preference. (Note that '_' underline is used to represent a space).

  MAILEN, WEITERLEITEN, DRUCKEN, NACHSENDEN UND SPEICHERN VON ARTIKELN
The command interface to GroupMail, PageMail, PostMail or ThreadMail ('m'), Pipe ('|'), Print ('o'), PageRepost or GroupRepost ('x') and GroupSave, PageSave or ThreadSave ('s' and GroupAutoSave, PageAutoSave or ThreadAutoSave 'S') articles is the same for ease of use.

Auto-saving with *AutoSave ('S') is a special case and operates only on marked articles. They will processed without any further prompting according to the default save parameters defined in tinrc or by any attributes set for the current group.

Otherwise, the initial prompt will ask you to select which article, thread, hot (auto-selected), regular expression pattern, tagged articles you wish to mail, pipe etc.

Tagged articles must have already been tagged with a *Tag ('t') command. All tagged articles can be untagged by a *Untag ('U') untag command.

If a regular expression pattern is selected you are asked to enter a pattern (e.g., to match all articles subject lines containing 'net News' you enter "net News"). Any articles that match the entered expression will be mailed, piped etc. See also the wildcard tinrc variable for advanced pattern matching options.

Various expansion characters are recognized when entering the directory and file to save to. Environment variables (prefixed with '$') and user home directories (prefixed by '~' or '~username') can be specified. Environment variables can themselves contain other special characters.

To save articles to a mailbox enter '=<mailbox name>' when asked for the save filename. If you enter just '=' then articles will be saved to a mailbox with the name of the current newsgroup (eg, alt.sources). See maildir.

To save in savedir/<news.group.name>/<filename> format enter '+<filename>'. See savedir. Like '+' %G is expanded to the current news.group.name but without savedir prefixed. %P is expanded to the news.group.name with all '.' replaced by '/'.

If saving multiple files at once the filename (if not referring to a mailbox) will be extended by ".num" where "num" is at least 3 digit number counting up from 1. Environment variables are allowed within a filename (e.g., $SOURCES/dir/filename).

When saving articles you can specify whether the saved files should be post processed. A default process type can be set via post_process_type.

  AUTOMATISCHES MAILEN UND SPEICHERN VON UNGELESENEN ARTIKELN
tin allows new/unread news articles to be mailed (”-M” and ”-N” option) or saved (”-S” option) in batch mode for later reading. Useful when going on holiday and you don't want to return and find that expire has removed a whole load of unread articles. Best to run via cron(8) everyday while away, after which you will be mailed a report of which articles were mailed/saved from which newsgroups and the total number of articles mailed/saved. Articles are saved in a private news structure under your savedir directory (default is ${TIN_HOMEDIR:-"$HOME"}/News). Be careful of using this option if you read a lot of groups because you could overflow your file system.

When using ”-S” together with a given directory to save to (”-s” option), the same directory must be specified when reading the articles by ”-R”.

If you only want to save some of your groups use the batch_save tinrc variable. Set to ON or OFF in tinrc to enable/disable saving of all groups and then use the batch_save attribute to fine tune which groups you want to have saved. For example, if you want to save most of your groups, then set batch_save to ON in tinrc and selectively turn off the ones you don't want using attributes.

tin -M iain -c -f newsrc.mail
    (alle ungelesenen Artikel in den in der Datei newsrc.mail angegebenen Newsgruppen an den lokalen Benutzer iain senden und als gelesen markieren)

tin -S -c -f newsrc.save
    (alle ungelesenen Artikel in den in der Datei newsrc.save angegebenen Newsgruppen speichern und als gelesen markieren)

tin -R
    (mittels tin -S gespeicherte Artikel lesen)

  BEREICHE
A range is simply a group of items marked using the SetRange ('#') key. Certain tin commands will operate on a range if one exists rather than just the current item. A range is an expression of the form <min>–<max>, e.g. 10–15 will highlight items 10 through 15 on the current screen. Other than absolute numeric positions, '.' can be used in place of the current cursor position and '$' can be used to mean the highest number available. Entering '0' at the prompt undoes the previously entered range selection. Currently the only commands that understand ranges are GroupMarkThdRead ('K'), MarkArtUnread ('z') and MarkThdUnread ('Z').

  NEWSGROUP LISTEN & WILDCARDS
Several places in tin allow you to specify a list of newsgroups. These include command-line groups, (un)subscribe groups, the AUTO[UN]SUBSCRIBE mechanism. The scope= attributes file tag and the filter file group= tag also use the same syntax. tin interprets this variable similarly to rn(1). It contains a list of patterns, separated by commas and possibly prefixed with exclamation points. An exclamation point negates the meaning of a match on this pattern, and can be used to cancel certain matches. See wildmat(3) for details about the understood patterns. Some examples:

alt.config,news.*,!news.test

Passt auf alt.config und alles in der 'news'-Hierarchie außer news.test

See the explanation for the $AUTOSUBSCRIBE and $AUTOUNSUBSCRIBE variables for further examples.

  SIGNATUREN
tin will recognize a signature in either ${TIN_HOMEDIR:-"$HOME"}/.signature or ${TIN_HOMEDIR:-"$HOME"}/.Sig. If ${TIN_HOMEDIR:-"$HOME"}/.signature exists, then the signature will be pulled into the editor for mail commands only. A signature in ${TIN_HOMEDIR:-"$HOME"}/.signature will not be pulled into the editor for posting commands since inews(1) will append the signature itself.

A signature in ${TIN_HOMEDIR:-"$HOME"}/.Sig will be pulled into the editor for both posting and mailing commands.

Nachstehend eine Beispiel .Sig Datei:
    NAMES  Erika Mustermann <erika@example.org>
    SNAIL  Heidestraße 17, 99999 Notreal, Germany

tin also has the capability to generate random signatures on a per newsgroup basis if so desired. The way to accomplish this is to specify the default signature or the group attribute sigfile as a directory. If for example the sigfile path is /usr/iain/.sigs and .sigs is a directory then tin will select a random signature from any file that is in the directory .sigs (note: one signature per numbered file). A random signature can also consist of a fixed part signature that can contain your name, address etc. followed by the random sig. The fixed part of the random sig is read from the file $HOME/.sigfixed.

  ANSICHTEN ANPASSEN
Das Aussehen der Auswahl-, Gruppen- und Threadebene kann den eigenen Bedürfnissen angepasst werden. Hierzu dienen Formatanweisungen, welche den Inhalt und die Position der einzelnen Elemente einer Bildschirmzeile definieren. Innerhalb der Formatanweisungen werden Platzhalter eingesetzt, die später beim Bildschirmaufbau durch den eigentlichen Inhalt ersetzt werden. Folgende Platzhalter stehen zur Verfügung:

%D	Datum
%F	Absender, Name und/oder E-Mail Adresse
%G	Name der Gruppe
%I	Initialen des Absenders
%L	Anzahl der Zeilen
%M	Message-ID
%R	Anzahl der Antworten im Thread
%S	Bewertung
%T	Subject und/oder Baumdarstellung des Thread
%U	Anzahl ungelesener Artikel
%d	Gruppenbeschreibung
%f	Gruppenkennzeichnung
%m	Artikelkennzeichnungen
%n	aktuelle Gruppen-, Thread- oder Artikelnummer
%s	Subject
%%	%

Nicht alle Platzhalter können in jeder Ebene verwendet werden. Die folgende Tabelle gibt einen Überblick über die Verfügbarkeit der einzelnen Platzhalter:

	select_format	group_format	thread_format
%D		X	X
%F		X	X
%G	X
%I		X	X
%L		X	X
%M		X	X
%R		X
%S		X	X
%T			X
%U	X
%d	X
%f	X
%m		X	X
%n	X	X	X
%s		X
%%	X	X	X

Voreingestellt sind folgende Formatanweisungen:

select_format:	"%f %n %U  %G  %d"
group_format:	"%n %m %R %L  %s  %F"
thread_format:	"%n %m  [%L]  %T  %F"

Ob in der Auswahlebene die Gruppenbeschreibung angezeigt wird, hängt von show_description ab. Außerdem kann mit SelectToggleDescriptions ('d') die Beschreibung aus- bzw. eingeblendet werden.

Welche Absenderinformationen bei '%F' angezeigt werden ist abhängig von show_author. Zusätzlich kann mit GroupToggleSubjDisplay bzw. ThreadToggleSubjDisplay ('d') durch die möglichen Anzeigeoptionen durchgeschaltet werden.

Für die Datumsanzeige mit '%D' wird date_format benutzt. Man kann allerdings auch in runden Klammern ein eigenes Datumsformat angeben, das anstelle von date_format benutzt werden soll. Der Platzhalter dafür würde dann z. B. so aussehen: '%(%d %b %y %H:%M)D' (siehe date_format für weiterführende Informationen).

Die Länge der einzelnen Elemente (außer '%%') kann mit einer positiven Zahl nach dem '%' definiert werden. Das folgende Beispiel stellt den Bewertung in der Threadebene 10 Zeichen breit dar: '%10S'.

Wenn der Gruppenname zusammen mit der Gruppenbeschreibung angezeigt wird, kann die Breite des Gruppennamens über einen optionalen, durch Komma getrennten, zweiten Wert gesteuert werden (z. B. '%60,20G'). Der erste Wert kann weggelassen werden (z. B. ('%,20G))'. Ist kein zweiter Wert angegeben verwendet tin ein Standardwert von 32.

Einige Platzhalter haben eine voreingestellte Breite die unter Umständen dazu führt, dass der Inhalt abgeschnitten wird. Für Platzhalter die nur Zahlen enthalten wird der Wert durch eine passende Zehnerpotenz geteilt und mit dem zugehörigen SI-Suffix versehen, z. B. wird bei einer Breite von vier aus 54321 dann "54 k". Wenn das nicht gewünscht ist muss die Breite angegeben werden, z. B. '%6n'. Hier ist eine Übersicht der Voreinstellungen:

Platzhalter	Breite
%I	 3
%L	 4
%M	10
%R	 3
%S	 6
%U	 5
%n	 4

Wird bei '%D' keine Länge angegeben, so wird die Länge anhand der Formatanweisung für das Datum und dem aktuellen Tag bestimmt. Sind in der Formatanweisung volle Wochentags- oder Monatsnamen enthalten, kann es vorkommen, dass das Datum anderer Artikel länger als ermittelt ist. In diesem Fall wird das Datum abgeschnitten dargestellt. Das tritt z. B. auf, wenn der aktuelle Monat Mai ist und der Artikel, zu dem das Datum angezeigt werden soll, im Dezember gepostet wurde. In solchen Fällen ist es sinnvoll, die maximale Länge manuell zu ermitteln und in die Formatanweisung einzutragen.

Falls der Formatstring enthält '%G' und '%d' enthält und keine Länge gegeben ist, bestimmt der längste Gruppenname die Länge für '%G.' Der verbleibende Platz wird für '%d' verwendet.

Sind in der Formatanweisung '%F' und '%s' bzw. '%T' enthalten und jeweils keine Längen angegeben, dann nimmt '%F' ein Drittel und '%s' bzw. '%T' zwei Drittel des für beide zusammen verfügbaren Platzes ein.

Weiterhin kann eine Mindestbildschirmbreite pro Element (außer '%%') definiert werden. Das entsprechende Element wird dann erst dargestellt, wenn auf dem Bildschirm mehr Zeichen als angegeben dargestellt werden können. Das ist hilfreich, um die Anzeige bei kleineren Bildschirmen oder Terminalfenstern nicht zu überfrachten. Hier erfolgt die Angabe vor dem den Platzhalter charakterisierenden Buchstaben durch eine positive Zahl, welcher ein '>' vorangestellt wird. Soll z. B. der Bewertung erst ab einer Bildschirmbreite größer 100 Zeichen angezeigt werden, lautet die Formatanweisung '%>100S'.

Wenn eine Längenangabe und eine Mindestbildschirmbreite angegeben werden soll, muss zuerst die Länge und danach die Mindestbreite in der Formatanweisung stehen. Um die Bewertung 10 Zeichen breit und erst ab einer Bildschirmbreite über 100 Zeichen darzustellen, lautet die Anweisung '%10>100S'.

The look of the Attachment level and the mime and uue header at Page level can be customized too via format strings. The following variables are available:

%C	Zeichensatz
%c	Wie %C aber mit Beschreibung
%D	Zeilenanzahl
%d	Wie %D aber mit Beschreibung
%E	Content Kodierung
%e	Wie %E aber mit Beschreibung
%I	Kennzeichen für vollständige/unvollständige UUE-Teile
%L	Sprache
%l	Wie %L aber mit Beschreibung
%N	Name
%n	Wie %N aber mit Beschreibung
%S	Content Untertyp
%s	Wie %S aber mit Beschreibung
%T	Content Typ
%t	Wie %T aber mit Beschreibung
%Z	Größe in Bytes
%z	Wie %Z aber mit Beschreibung
%%	%

Not all items can be used in each variable. The following table provides an overview:

	attachment_format	page_mime_format	page_uue_format
%C	X	X
%c	X	X
%D	X	X	X
%d	X	X	X
%E	X	X	X
%e	X	X	X
%I			X
%L	X	X
%l	X	X
%N		X	X
%n		X	X
%S	X	X	X
%s	X	X	X
%T	X	X	X
%t	X	X	X
%Z	X	X	X
%z	X	X	X
%%	X	X	X

By default, the string is not truncated. If it exceeds the screen width, it is wrapped. If the % sign is followed by an exclamation mark ('!') for uppercase letters, the element is omitted if there is not enough space. If the % sign is followed by an asterisk ('*') for a lowercase letter, the description is omitted if there is not enough space. If the % sign is followed by an exclamation mark ('!') for a lowercase letter, the description is omitted first and then the content. The shortening is always from right to left, first the description is omitted and when no more description is displayed, the content is omitted. If %T and %S follow each other directly a '/' will be inserted in between. %Z will always have one decimal point and may have a one letter bi-suffix.

Voreingestellt sind folgende Formatanweisungen:

attachment_format:	"%T%S%E%C%d"
page_mime_format:	"[-- %T%S%*n%z%*l%!c%!d%*e --]"
page_uue_format:		"[-- %T%S%*n%I%!d%*e --]"

  TIPPS UND TRICKS
In tin kann weitgehend mit den vier Cursortasten navigiert werden. Die linke Pfeiltaste geht eine Ebene nach oben, die rechte Pfeiltaste eine Ebene nach unten, die obere Pfeiltaste eine Zeile nach oben und die untere Pfeiltaste eine Zeile nach unten.

In den folgenden Newsgruppen finden sich nützliche Informationen über Newssoftware:
—de.comm.software.newsreader (Informationen über Newsreader wie tin, slrn, ...)
—news.software.nntp (Informationen über NNTP)
—news.answers (Frequently Asked Questions (FAQ) about many different themes)

Many prompts within tin offer a default choice that the cursor is positioned on. By pressing '<CR>' the default value is taken. Most prompts can be aborted by pressing '<ESC>'.

When tin is run in an xterm(1x) it will resize itself each time the xterm(1x) is resized.

tin will reread the ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} file at set intervals (reread_active_file_secs) to show any newly arrived news.

Falls Sie feststellen, dass eine große Anzahl neuer Newsgruppen den Bildschirm füllt, können diese durch Drücken von SelectToggleReadDisplay („r“) ausgeblendet werden.

  XTERM BUTTONS
Falls die Umgebungsvariable $TERM auf xterm(1x) gesetzt ist können die Maustasten benutzt werden um Gruppen oder Artikel auszuwählen. Es wird davon ausgegangen, dass die Maustasten normal zugeteilt sind (Maustaste1 ist die linke Maustaste).

Im Allgemein (d. h. für die Gruppen-, Thread- und Artikelmenüs),

Maustaste1 (Links)
    Geht in die nächste (untere) Ebene, wenn Sie auf einen Artikel klicken, sonst nach unten blättern.

Maustaste2 (Mitte)
    kehrt zur vorherigen (oberen) Ebene zurück, wenn Sie auf einen Artikel klicken, andernfalls wird eine Seite nach oben geblättert.

Maustaste3 (Rechts)
    positions on the article line under mouse cursor, or pages down if you've clicked outside the list of articles.

Im Gruppenauswahlmenü, wenn die Maus auf eine Gruppe zeigt, dann:

Linke Maustaste
    moves to and selects the group pointed at, just like SelectReadGrp ('<CR>').

Mittlere Maustaste
    Beendet das Programm, genau wie Quit ('q').

Rechte Maustaste
    springt zu der Gruppe, auf die gezeigt wird.

Wenn die Maus im Artikelmenü auf einen Artikel (oder Thread) zeigt, dann:

Linke Maustaste
    reads the article pointed at, just like GroupReadBasenote ('<CR>'), or the thread, just like GroupListThd ('l').

Mittlere Maustaste
    exits the menu, catching up on the group if you have group_catchup_on_exit set in your configuration, just like Quit ('q').

Rechte Maustaste
    springt zu dem Artikel (oder Thread), auf den gezeigt wird.

Im Thread-Menü, wenn die Maus auf einen Artikel zeigt, dann:

Linke Maustaste
    liest den Artikel, auf den verwiesen wird, genau wie ThreadReadArt ('<CR>').

Mittlere Maustaste
    exits the menu, catching up on the thread if you have thread_catchup_on_exit set in your configuration, just like Quit ('q').

Rechte Maustaste
    springt zu dem Artikel, auf den gezeigt wird.

In other menus and areas button pressing reverts back to usual cut and paste of xterm(1x), but after one click of any button.

  INDEX DATEIEN
Wenn Ihr Newsserver NOV-Indexdateien unterstützt (siehe newsoverview(5), die meisten modernen Installationen tun dies) und Sie eine schnelle Verbindung zu Ihrem Newsserver haben, können Sie diesen Abschnitt ignorieren.

Wenn Ihr Newsserver keine NOV-Indexdateien unterstützt oder Sie eine sehr sehr langsame Verbindung zu Ihrem Newsserver haben, kann tin den Index für jede Newsgruppe zwischenspeichern wenn cache_overview_files auf ON gesetzt ist. Beachten Sie, daß dieser Cache große Mengen an Speicherplatz verbrauchen kann, wenn Sie sehr viele Gruppen und/oder Gruppen mit hohem Datenverkehr lesen.

Each user creates/updates his/her own index files that are stored in ${TIN_INDEX_NEWSDIR:-"${TIN_HOMEDIR:-"$HOME"}/.tin"}/.news/. If you are reading via NNTP then the news server name will be appended to keep the indexes for different servers separate. If you are reading off the local spool and local overview files already exist then turning on caching will have no effect. Likewise unless you see significant delays entering a group when reading via NNTP then turning on caching will have little or no effect.

Entering a group the first time tends to be slow because the index file must be built from scratch. To alleviate the slowness start tin to create all index files for the groups you subscribe to with tin -u -v and go for a coffee. Subsequent readings of a group will only need to do incremental updating of the index file and will be much faster as only new articles will need to be cached.

As indexing might take some time you may want to run tin from the system batcher cron(8) with the ”-u” option:

    30 6 * * * /usr/local/bin/tin -u

Falls Sie wenig Platz auf der lokalen Festplatte haben, sollten Sie in Betracht ziehen, zwischengespeicherte Daten für Gruppen, die Sie nicht mehr lesen, manuell zu bereinigen:

    find ${TIN_INDEX_NEWSDIR:-"${TIN_HOMEDIR:-"$HOME"}/.tin"}/.news* \
    -type f -name "[0-9]*.[0-9]" -atime +28 | xargs rm -f

DATEIEN
Für eine ausführlich Beschreibung siehe tin(5).

$MAILCAPS
~/.mailcap
/etc/mailcap
/usr/etc/mailcap
/usr/local/etc/mailcap
/etc/mail/mailcap

/etc/nntpserver

${TIN_HOMEDIR:-"$HOME"}/.cancelsecret

${TIN_HOMEDIR:-"$HOME"}/.mime.types
/etc/mime.types
/etc/tin/mime.types

${TIN_HOMEDIR:-"$HOME"}/.newsauth

${TIN_HOMEDIR:-"$HOME"}/.newsrc

${TIN_HOMEDIR:-"$HOME"}/.tin/$NNTPSERVER${NNTPPORT:+":$NNTPPORT"}/.oldnewsrc

${TIN_HOMEDIR:-"$HOME"}/.signature
${TIN_HOMEDIR:-"$HOME"}/.Sig

${TIN_HOMEDIR:-"$HOME"}/.sigfixed

${TIN_HOMEDIR:-"$HOME"}/.tin/.inputhistory

${TIN_INDEX_MAILDIR:-"${TIN_HOMEDIR:-"$HOME"}/.tin"}/.mail/

${TIN_INDEX_NEWSDIR:-"${TIN_HOMEDIR:-"$HOME"}/.tin"}/.news${NNTPSERVER:+"-$NNTPSERVER"}/

${TIN_INDEX_SAVEDIR:-"${TIN_HOMEDIR:-"$HOME"}/.tin"}/.save/

${TIN_HOMEDIR:-"$HOME"}/.tin/active.mail

${TIN_HOMEDIR:-"$HOME"}/.tin/active.save

/etc/tin/attributes
${TIN_HOMEDIR:-"$HOME"}/.tin/attributes

${TIN_HOMEDIR:-"$HOME"}/.tin/filter

${TIN_HOMEDIR:-"$HOME"}/.tin/keymap${${LC_ALL:-"${LC_MESSAGES:-"${LC_CTYPE:-"$LANG"}"}"}:+".${LC_ALL:-"${LC_MESSAGES:-"${LC_CTYPE:-"$LANG"}"}"}"}
/etc/tin/keymap${${LC_ALL:-"${LC_MESSAGES:-"${LC_CTYPE:-"$LANG"}"}"}:+".${LC_ALL:-"${LC_MESSAGES:-"${LC_CTYPE:-"$LANG"}"}"}"}

${TIN_HOMEDIR:-"$HOME"}/.tin/mailgroups

${TIN_HOMEDIR:-"$HOME"}/.tin/newsrctable

${TIN_HOMEDIR:-"$HOME"}/.tin/posted

${TIN_HOMEDIR:-"$HOME"}/Mail/posted

${TIN_HOMEDIR:-"$HOME"}/.tin/postponed.articles

${TIN_HOMEDIR:-"$HOME"}/.tin/$NNTPSERVER${NNTPPORT:+":$NNTPPORT"}/newsgroups

${TIN_HOMEDIR:-"$HOME"}/.tin/$NNTPSERVER${NNTPPORT:+":$NNTPPORT"}/serverrc

${TIN_HOMEDIR:-"$HOME"}/.tin/$NNTPSERVER${NNTPPORT:+":$NNTPPORT"}/msglog

/etc/tin/tinrc
${TIN_HOMEDIR:-"$HOME"}/.tin/tinrc

/etc/tin/tin.defaults

/usr/local/share/locale/${LC_MESSAGES}/LC_MESSAGES/tin.mo

${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active}

${TIN_LIBDIR:-NEWSLIBDIR}/active.times

${TIN_LIBDIR:-NEWSLIBDIR}/newsgroups

${TIN_LIBDIR:-NEWSLIBDIR}/organization

${TIN_LIBDIR:-NEWSLIBDIR}/overview.fmt

${TIN_LIBDIR:-NEWSLIBDIR}/subscriptions

UMGEBUNGSVARIABLEN

TINRC
    Setzen Sie diese Variable wenn Sie Befehlszeilenoptionen angeben möchten mit denen tin gestartet werden soll um die Eingabe, jedes Mal wenn tin ausgeführt wird, zu sparen. Der Inhalt der Umgebungsvariablen wird den angegebenen Befehlszeilenoptionen vorangestellt — bevor diese auf Gültigkeit überprüft werden — um Sie manuell übersteuern zu können.

TIN_HOMEDIR
    Setzen Sie diese Variable falls Sie das .tin Verzeichnis nicht in $HOME/haben möchten. Wenn Sie z.B. alle privaten Dateien von tin in /tmp/.tin haben möchten, setzen Sie $TIN_HOMEDIR auf /tmp.

TIN_INDEX_NEWSDIR
    Define this variable if you do not want the .news directory in ${TIN_HOMEDIR:-"$HOME"}/.tin/. E.g., if you want all tin's news index files in /tmp/.news you would set $TIN_INDEX_NEWSDIR to /tmp.

TIN_INDEX_MAILDIR
    Define this variable if you do not want the .mail directory in ${TIN_HOMEDIR:-"$HOME"}/.tin/. E.g., if you want all tin's mail index files in /tmp/.mail you would set $TIN_INDEX_MAILDIR to /tmp.

TIN_INDEX_SAVEDIR
    Define this variable if you do not want the .save directory in ${TIN_HOMEDIR:-"$HOME"}/.tin/. E.g., if you want all tin's save index files in /tmp/.save you would set $TIN_INDEX_SAVEDIR to /tmp.

TIN_LIBDIR
    Define this variable if you want to override the NEWSLIBDIR path that was compiled into the tin binary, default is /usr/lib/news. If tin is running in NNTP mode setting this variable has no effect.

TIN_SPOOLDIR
    Define this variable if you want to override the SPOOLDIR path that was compiled into the tin binary, default is /var/spool/news. If tin is running in NNTP mode setting this variable has no effect.

TIN_NOVROOTDIR
    Define this variable if you want to override the NOVROOTDIR path that was compiled into the tin binary, default is SPOOLDIR (see above). If tin is running in NNTP mode setting this variable has no effect.

TIN_NOVFILENAME
    Define this variable if you want to override the OVERVIEW_FILE filename that was compiled into the tin binary, default is .overview. If tin is running in NNTP mode setting this variable has no effect.

TIN_ACTIVEFILE
    Setzen Sie diese Variable, wenn Sie den NEWSLIBDIR/active-Pfad überschreiben wollen, der in das tin-Binary einkompiliert wurde. Falls tin im NNTP-Modus läuft, hat diese Variable keine Auswirkung. Sollte $TIN_LIBDIR gesetzt sein wird es $TIN_ACTIVEFILE vorangestellt.

NNTPSERVER
    The default NNTP server to remotely read news from. This variable only needs to be set if the ”-r” command-line option is specified and the file /etc/nntpserver does not exist. The ”-g” command line option overrides $NNTPSERVER.

NNTPPORT
    The NNTP TCP-port to read news from. This variable only needs to be set if the TCP-port is not 119 (the default). The ”-p” and ”-T” command-line options do override $NNTPPORT.

DISTRIBUTION
    Setzen den Artikel-Header ”Distribution:” auf den Inhalt der Variablen statt auf den Systemstandard.

ISO2ASC
    Auswahl einer ISO-zu-ASCII-Zeichensatz-Dekodierungstabelle für die Dekodierung des Artikeltextes. Die Werte können von -1 bis 6 reichen.

    -1  Keine Umformung

    0   Universal-Tabelle für viele Sprachen

    1   Universal-Tabelle mit einfachem Abstand

    2   Tabelle für Dänisch, Niederländisch, Deutsch, Norwegisch und Schwedisch

    3   Tabelle für Dänisch, Finnisch, Norwegisch und Schwedisch mit der entsprechenden ISO 646-Variante

    4   Tabelle mit RFC1345-Codes in Klammern

    5   Tabelle für Drucker, die es erlauben, mit Backspace zu überschreiben

    6   Tabelle für IBM PC-Zeichensatz (Codepage 437)

ORGANIZATION
    Set the article header field ”Organization:” to the contents of the variable instead of the system default. If it points to a readable file a random line from that file will be used. If reading news on an Apollo DomainOS machine the environment variable $NEWSORG has to be used instead of $ORGANIZATION.

NEWSORG (DomainOS)
    DomainOS spezifisch, wie $ORGANISATION auf anderen Betriebssystemen (siehe oben).

REPLYTO
    Setzt die ”Reply-To:”-Kopfzeile auf die in der Variable angegebene Rücksendeadresse. Dies ist nützlich, wenn Sie Antworten an eine andere Adresse erhalten möchten.

NAME
    Überschreibt den vollständigen Namen, der im Geos-Feld in /etc/passwd angegeben ist, siehe auch mail_address.

REALNAME
    Bewirkt das Gleiche wie $NAME.

HOME
    Das Anmeldeverzeichnis des Benutzers. Weitere Informationen finden sich in environ(5).

MAILER
    Diese Variable hat Vorrang vor dem Standard-Mailer, der bei allen Versandoperationen innerhalb von tin verwendet wird.

MAIL
    Voller Pfad zum Postfach des Benutzers.

VISUAL
    This variable has precedence over the default editor (i.e., vi(1)) that is used in all editing operations within tin (e.g., posting, replying, follow-ups, ...). Evaluation order is ${VISUAL:-"${EDITOR:-vi}"}. See environ(5) for more info.

EDITOR
    Falls $VISUAL nicht gesetzt ist, wird in dieser Variablen nach einem Standard-Editor gesucht. Wenn $EDITOR und $VISUAL beide nicht gesetzt sind verwendet tin den Standard-Editor des Systems (vi(1) bei UNIX-Systemen). Weitere Informationen finden sich in environ(5).

AUTOSUBSCRIBE
    A new group is checked against the list of patterns; if it matches, tin subscribes the user to the group without further query. See the section "NEWSGROUP LISTS & WILDCARDS" for an explanation of the valid syntax. For example, setting

    AUTOSUBSCRIBE=comp.os.unix.*,talk.*,!talk.politics.*

    will automatically subscribe the user to all new groups in the comp.os.unix hierarchy, and all talk groups other than talk.politics groups (which will be queried for as usual). Of course this does not work if tin is started with the ”-X” command-line switch.

AUTOUNSUBSCRIBE
    Is handled like the $AUTOSUBSCRIBE variable, but groups matching the list are unsubscribed from without further query. For example, setting

    AUTOUNSUBSCRIBE=alt.flame.*,u*,!uk.*

    wird den Benutzer automatisch von allen neuen alt.flame-Gruppen und allen Gruppen die mit u beginnen (Universitätsgruppen), mit Ausnahme von UK-Gruppen (die wie gewohnt abgefragt werden), abmelden.

TMPDIR
    Pfadname eines Verzeichnisses, das tin für die Erstellung temporärer Dateien zur Verfügung gestellt wird.

MAILCAPS
    Diese Variable kann verwendet werden, um den Standard-Suchpfad für mailcap(5)-Dateien zu überschreiben. Siehe auch tin(5).

NOMETAMAIL
    Setzen Sie diese Variable, um die Verwendung von metamail(1) oder einen Ersatz (z. B. metamutt) zu unterdrücken.

MM_CHARSET
    Benutzter MIME-Zeichensatz, falls nicht über die tinrc-Variable mm_charset konfiguriert.

ISPELL
    Set this variable to point to ispell(1) or a replacement and its cmd-line options.

PGPOPTS
    Define any additional options that you wish to pass to your pgp(1) or gpg(1) program.

PGPPATH
    Übersteuert den Namen des pgp(1)-Verzeichnisses in $HOME, dass deine Schlüssel usw. enthält.

GNUPGHOME
    Übersteuert den Namen des gpg(1)-Verzeichnisses in $HOME, dass deine Schlüssel usw. enthält.

LC_CTYPE
    This variable determines the locale(5) category for character handling functions. Usually it determines the character classes for pattern matching character classification and case conversion. Currently this is not true for tin (which temporary unsets $LC_CTYPE right before any match is done to avoid confusion). Its value should be of the form language[_territory][.codeset][@modifier]. See environ(5) for more information.

LC_MESSAGES
    Datums- und Zeitformate. Sein Wert sollte der Form language[_territory][.codeset][@modifier] entsprechen. Für weitere Informationen siehe locale(5) und environ(5).

LC_TIME
    Datums- und Zeitformate. Sein Wert sollte der Form language[_territory][.codeset][@modifier] entsprechen. Für weitere Informationen siehe locale(5) und environ(5).

LC_ALL
    Datums- und Zeitformate. Sein Wert sollte der Form language[_territory][.codeset][@modifier] entsprechen. Für weitere Informationen siehe locale(5) und environ(5).

LANG
    Datums- und Zeitformate. Sein Wert sollte der Form language[_territory][.codeset][@modifier] entsprechen. Für weitere Informationen siehe locale(5) und environ(5).

LANGUAGE
    This variable defines a priority list for translations. Whenever a translation is not available in the language selected via $LC_ALL or $LANG the next language from the list is tried. Its value should be of the form language:language[:language]. See environ(5) for more information.

COLUMNS
    A decimal integer > 0 used to indicate the user's preferred width in column positions for the terminal screen or window. If this variable is unset or null, the implementation determines the number of columns, appropriate for the terminal or window. When $COLUMNS is set, any terminal-width information implied by $TERM will be overridden. Users and portable applications should not set $COLUMNS unless they wish to override the system selection and produce output unrelated to the terminal characteristics.

LINES
    A decimal integer > 0 used to indicate the user's preferred number of lines on a page or the vertical screen or window size in lines. A line in this case is a vertical measure large enough to hold the tallest character in the character set being displayed. If this variable is unset or null, the implementation determines the number of lines, appropriate for the terminal or window. When $LINES is set, any terminal-height information implied by $TERM will be overridden. Users and portable applications should not set $LINES unless they wish to override the system selection.

TERM
    Der verwendete Terminaltyp. Weitere Informationen finden sich in environ(5).

DISPLAY
    Anzeigename der auf den X-Server zeigt; erforderlich für xface.

WINDOWID
    Wird verwendet, um die X-Window-ID des Terminal zu bestimmen. Erforderlich für xface. Sollte vom Terminalemulator gesetzt werden.

SHELL
    Der Pfadname der Login-Shell des Benutzers. Dient zum Setzen von default_shell_command.

XDG_RUNTIME_DIR
    Pfadname des Verzeichnisses, in dem nicht zwingend benötigte Laufzeitdateien abgelegt werden sollen.

SIGNALE
tin verarbeitet folgende Signale:

SIGHUP
    Sauber beenden.

SIGTERM
    Sauber beenden.

SIGUSR1
    Beenden ohne das Terminal (tty) wiederherzustellen.

SIGUSR2
    Speichern der ${TIN_HOMEDIR:-"$HOME"}/.newsrc-Datei.

SICHERHEIT
Falls tin im Debug-Modus (”-D n”) gestartet wird, werden in $TMPDIR für alle Benutzer lesbare Dateien erzeugt, welche das NNTP-Passwort des aktuellen Benutzers im Klartext enthalten können (falls Verbose angeschaltet ist). Auf Multiuser-Systemen sollte daher $TMPDIR auf einen sicheren Speicherort gesetzt werden, bevor tin im (verbosen) Debug-Modus gestartet wird (z. B. TMPDIR=$HOME tin -vD 1).

Die Verwendung der Option ”-k” zum Überspringen der Zertifikatsüberprüfung macht die Sitzung unsicher, da das Zertifikat des Servers nicht überprüft wird; Vermeiden Sie diese Option nach Möglichkeit.

Falls der Server anfangs keine Authentifizierung verlangt, aber Komprimierung unterstützt und Komprimierung angefordert wird, beendet sich tin falls später eine Authentifizierung verlangt wird. Durch Benutzung der Befehlszeilenoption ”-A” in Verbindung mit ”-C” kann dieses Verhalten umgangen werden.

KONFORM ZU
tin does conform to the Base Definitions volume of IEEE Std 1003.1-2008, Section 12, Utility Conventions (Utility Argument Syntax, Utility Syntax Guidelines).

ANMERKUNGEN
Unterstützung für reguläre Ausdrücke wird durch die PCRE-Bibliothek pcre(3) oder pcre2(3) bereitgestellt welche Open-Source-Software ist. Autor ist Philip Hazel und das Urheberrecht © liegt bei der University of Cambridge, England.
<https://www.pcre.org/>

FEHLER
CNews NNTPd, noffle(1) (<= V1.0-pre5) und NewsCache (<= V1.1.91) können nicht mit gepipelinten GROUP-Befehlen (RFC3977) umgehen. Falls Sie Probleme mit einem der genannten historischen Server haben, definieren Sie DISABLE_PIPELINING in include/autoconf.h und kompilieren Sie das Programm neu.

Die Verwendung des ”-C” (COMPRESS)-Flags mit INN-Versionen zwischen 2.6.1 und 2.7.1 (beide einschl.) kann dazu führen, dass tin beim Posten hängt und sich mit einem Timeout beendet. Dies wurde in der INN-Version 2.7.2 behoben. Als Workaround verwenden Sie einfach kein ”-C”.

Bevor Sie einen Bug-Report an <tin-bugs@tin.org> schicken, überprüfen Sie bitte, ob die aktuellste (stabile) Version verwendet wird, falls nicht, bitte erst aktualisieren! Sehen Sie sich die doc/TODO-Datei für bekannte Fehler an. Wenn Sie immer noch meinen einen Fehler gefunden zu haben benutzen Sie bitte die Funktion BugReport ('R') und schreiben auf Englisch. Bitte fügen Sie Ihrem Bug-Report KEINE Core-Datei bei — außer wir haben diese angefordert.

GESCHICHTE
tin basiert auf tass(1), einem Newsreader der von Rich Skrenta entwickelt und dessen Code im März 1991 von ihm in alt.sources veröffentlicht wurde. Die erste Version von tin wurde am 23. August 1991 veröffentlicht. tass(1) orientiert sich stark an notesfiles, einer Public Domain Version für UNIX von PLATO Notes, welches 1982 von Ray Essick und Rob Kolstad an der University of Illinois entstand. Eine Übersicht der Versionen findet sich unter
<http://www.tin.org/history.html>.

DANKSAGUNGEN

Rich Skrenta
    Autor von tass(1) v3.2, der Basis für diesen Newsreader.

Bill Davidsen
    Autor von envarg.c, Umgebungsvariablenleseroutine.

Mike Gleason
    Autor von sigfile.c, Zufallssignaturengenerierungsroutine.

Markus Kuhn <Markus.Kuhn@cl.cam.ac.uk>
    Autor von langinfo.c, charset.c und der iso2asc.txt ISO-8859-1 Dokumentation.

Arnold Robbins
    Autor von strftime.c, Datumsfromatierungsroutine.

Rich Salz
    Autor von wildmat.c Mustervergleichs- und parsdate.y Datumsanalyseroutinen.

Dave Taylor
    Autor von curses.c aus dem Mailreader elm(1).

Chris Thewalt
    Autor von getline.c, emacs(1)-artige Eingaberoutine.

Steven Madsen
    für pgp(1) (Pretty Good Privacy) Unterstützung.

Philip Hazel <ph10@cam.ac.uk>
    für pcre(3), pcre2(3) (Bibliothek für Perl-kompatible reguläre Ausdrücke).

Patrick Powell <papowell@astart.com>
    für snprintf(3) und vsnprintf(3) Fallbacks.

AUTOR

Iain Lea <iain@bricbrac.de>

MAINTAINER

Urs Janßen <urs@tin.org>

ÜBERSETZUNG

Erika Mustermann <erika@example.org>
    Wenn Sie Fehler in der Übersetzung finden, schicken Sie bitte eine E-Mail an <translation@tin.org>.

SIEHE AUCH
elm(1), emacs(1), gpg(1), inews(1), ispell(1), lp(1), lpr(1), metamail(1), mutt(1), noffle(1), perl(1), perlre(1), pgp(1), rn(1), sendmail(1), shar(1), slrnface(1), tass(1), unshar(1), uudecode(1), vi(1), xterm(1x), heapsort(3), iconv(3), iconv_open(3), nl_langinfo(3), pcre(3), pcre2(3), pcrepattern(3), pcre2pattern(3), qsort(3), snprintf(3), strftime(3), vsnprintf(3), wildmat(3), environ(5), locale(5), mailcap(5), mbox(5), mmdf(5), newsoverview(5), tin(5), cron(8), RFC1345, RFC1524, RFC2045, RFC2046, RFC2047, RFC2048, RFC2231, RFC2980, RFC3156, RFC3977, RFC4155, RFC4643, RFC4880, RFC5322, RFC5536, RFC5537, RFC6048, RFC8054, RFC8143